// I18N SMIME Resource file
var smimei18n = new Array()
//never use errmsgi18n directly. 
// Use getSMIMEErrorText function and pass error number as integer parameter
var errmsgi18n = new Array()
var errnumi18n = new Array()

smimei18n[0]  = 'Keine Zertifikatüberprüfung durchgeführt'
smimei18n[1]  = 'Erfolg'
smimei18n[2]  = 'Fehlermeldung 2'
smimei18n[3]  = 'Fehler bei Überprüfung des Signaturzertifikats'
smimei18n[4]  = 'Fehler bei Überprüfung des Signaturzertifikats: Ausstellungskette überprüfen'
smimei18n[5]  = 'Ihr Signaturzertifikat wurde widerrufen'
smimei18n[6]  = 'Fehlermeldung 6 - CRL-Fehler'
smimei18n[7]  = 'Fehlermeldung 7 - CRL unbekannt'
smimei18n[8]  = 'Signaturzertifikat nicht gefunden'
smimei18n[9]  = 'Signaturzertifikat stimmt nicht mit der E-Mail-Adresse des Absenders überein'
smimei18n[10] = 'Zu viele Signaturzertifikate gefunden'
smimei18n[11] = 'Fehler bei Überprüfung des Zertifikats'
smimei18n[12] = 'Zertifikat nicht gefunden'
smimei18n[13] = 'Fehler bei Überprüfung des Empfänger-Verschlüsselungszertifikats: Ausstellungskette überprüfen'
smimei18n[14] = 'Empfänger-Verschlüsselungszertifikat wurde widerrufen'
smimei18n[15] = 'Fehlermeldung 15 - CRL-Fehler'
smimei18n[16] = 'Empfänger-Verschlüsselungszertifikat wurde widerrufen' // like 14 because of revoke mapping
smimei18n[17] = 'Zu viele Zertifikate gefunden'
smimei18n[18] = 'Fehler bei Überprüfung des Verschlüsselungszertifikats'
smimei18n[19] = 'Fehler bei Überprüfung des Verschlüsselungszertifikats: Ausstellungskette überprüfen'
smimei18n[20] = 'Ihr Verschlüsselungszertifikat wurde widerrufen'
smimei18n[21] = 'Fehlermeldung 21 - CRL-Fehler'
smimei18n[22] = 'Fehlermeldung 22 - CRL unbekannt'
smimei18n[23] = 'Verschlüsselungszertifikat nicht gefunden'
smimei18n[24] = 'FEHLGESCHLAGEN'
smimei18n['FILE_CHOOSER_HEADING']="Anhang wird gespeichert"
smimei18n['FILE_CHOOSER_ERROR']="Dateiauswahlfehler"
smimei18n['WARN_DUP_FILE_OVERWRITE']="Es gibt eine Datei mit demselben Namen.\nMöchten Sie sie überschreiben?"
smimei18n['OK_OPTION']= "OK"
smimei18n['OVERWRITE_PERMISSION_DENIED']="Die angegebene Datei kann nicht überschrieben werden.\nÜberprüfen Sie die Dateizugriffsberechtigung oder ändern Sie den Dateinamen"
smimei18n['OVERWRITE_WARNING_TITLE']="WARNUNG"
smimei18n['SAVE_ATTACH_MESSAGE']="Anhang wird gespeichert"
smimei18n['FILE_HASHCODE_NONEXISTENT']="Es gibt keine Datei mit dem angegebenen Datei-Hashcode"
smimei18n['ATTACHMENT_FAILURE']= "Fehler bei Worker Thread für Speicherung des Anhangs"
smimei18n['LOOK_IN_LABEL_TEXT']= "Aktuelle"
smimei18n['FILE_TYPE_LABEL_TEXT']= "Dateityp"
smimei18n['UP_FOLDER_TOOLTIP']= "Nach oben"
smimei18n['HELP_BUTTON_TOOLTIP']= "Hilfe"
smimei18n['UPDATE_BUTTON_TOOLTIP']= "Aktualisieren"
smimei18n['CANCEL_BUTTON_TOOLTIP']= "Dateispeicherung abbrechen"
smimei18n['OPEN_BUTTON_TOOLTIP']= "Öffnen"
smimei18n['SAVE_BUTTON_TOOLTIP']= "Datei speichern"
smimei18n['HELP_BUTTON_TEXT']= "Hilfe"
smimei18n['UPDATE_BUTTON_TEXT']= "Aktualisieren"
smimei18n['CANCEL_BUTTON_TEXT']= "Abbrechen"
smimei18n['OPEN_BUTTON_TEXT']= "Öffnen"
smimei18n['SAVE_BUTTON_TEXT']= "Speichern"
smimei18n['DETAILS_VIEW_BUTTON_TOOLTIP']= "Detailansicht"
smimei18n['LIST_VIEW_BUTTON_TOOLTIP']= "Listenansicht"
smimei18n['NEW_FOLDER_TOOLTIP']= "Neuen Ordner erstellen"
smimei18n['HOME_FOLDER_TOOLTIP']= "Home-Ordner"
smimei18n['FILENAME_LABEL_TEXT']= "Dateiname"


errmsgi18n['-5102'] = 'Nachricht zu groß, serverseitige Einstellung überschritten: service.http.maxmessagesize'
errnumi18n['OVER_MAX_MESSAGE_SIZE'] = -5102
errmsgi18n['-15'] = 'SetMessageType: Ungültiger Nachrichtentyp'
errnumi18n['INV_SIGN_ALG1'] = -15
errmsgi18n['-111'] = 'setMessage: Ungültige MessageID'
errnumi18n['INV_MSG_ID35'] = -111
errmsgi18n['-486'] = 'GetAttachmentSize: Ausnahmefehler beim Abrufen des Anhangs von SMime'
errnumi18n['GET_SMIME_ATCH'] = -486
errmsgi18n['-206'] = 'removeRecipientList: Keine E-Mail-Adresse angegeben'
errnumi18n['NO_EMAIL1'] = -206
errmsgi18n['-1013'] = 'Fehler beim Speichern des Anhangs'
errnumi18n['ATTACH_SAVE_ERROR'] = -1013
errmsgi18n['-823'] = 'getCert: Ausnahmefehler beim Analysieren des LDAP-URL'
errnumi18n['LDAP_URL_PARSE_FAIL1'] = -823
errmsgi18n['-14'] = 'SetSignAlgitthm: Ungültige MessageID'
errnumi18n['INV_MSG_ID44'] = -14
errmsgi18n['-214'] = 'send: LDAP-Dateibezeichner ist leer'
errnumi18n['LDAP_FILE_SPEC_EPTY'] = -214
errmsgi18n['-201'] = 'addRecipientList: Ungültige MessageID'
errnumi18n['INV_MSG_ID27'] = -201
errmsgi18n['-142'] = 'SetAttachments: NewAttachments-Parameter ist leer'
errnumi18n['EPTY_ATCH_PARAM'] = -142
errmsgi18n['-1026'] = 'Applet-Konfigurationsfehler'
errnumi18n['CFG_ERROR'] = -1026
errmsgi18n['-602'] = 'SignData: Fehler beim Entschlüsseln des Zertifikats'
errnumi18n['CERT_DECODE1'] = -602
errmsgi18n['-11'] = 'getInvalidRecipientListErrors: Nicht implementiert'
errnumi18n['UNIMPLEMENTED5'] = -11
errmsgi18n['-226'] = 'send: SMTP-Sendefehler'
errnumi18n['SMTP_SEND1'] = -226
errmsgi18n['-50'] = 'SetContentType: Ungültige MessageID'
errnumi18n['INV_MSG_ID39'] = -50
errmsgi18n['-197'] = 'removeRecipient: Keine E-Mail-Adresse angegeben'
errnumi18n['NO_EMAIL2'] = -197
errmsgi18n['-205'] = 'removeRecipientList: Ungültige MessageID'
errnumi18n['INV_MSG_ID26'] = -205
errmsgi18n['-829'] = 'getCert: LDAP_CERT_SEARCH_FAILURE_MSG'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG1'] = -829
errmsgi18n['-484'] = 'GetAttachmentSize: Ausnahmefehler beim Abrufen der Anhanganzahl'
errnumi18n['GET_ATCH_CNT2'] = -484
errmsgi18n['-225'] = 'send: IOException-Fehler erhalten:'
errnumi18n['SEND_IO'] = -225
errmsgi18n['-553'] = 'Zeile fehlt '
errnumi18n['LDAP_CFG_LINE'] = -553
errmsgi18n['-346'] = 'GetCC: Ausnahmefehler'
errnumi18n['GET_TO1'] = -346
errmsgi18n['-1030'] = 'timestampdelta ist keine Zahl'
errnumi18n['LDAP_CFG_TSDELTA'] = -1030
errmsgi18n['-1020'] = 'Ein Empfängerzertifikat wurde nicht überprüft'
errnumi18n['RECIPIENT_CERT_VERIFY'] = -1020
errmsgi18n['-5202'] = 'Fehler beim Abrufen des Anhang-Hashcodes'
errnumi18n['ATTACH_GET_HASHCODE_ERROR'] = -5202
errmsgi18n['-813'] = 'Benutzerzertifikat nicht in LDAP'
errnumi18n['LDAP_USER_CERT'] = -813
errmsgi18n['-488'] = 'GetAttachmentSize: Ausnahmefehler in getAttachmentSize'
errnumi18n['GET_ATCH6'] = -488
errmsgi18n['-809'] = 'VerifyCert: Fehler beim Überprüfen der Signatur für CRL, unbekannter Status'
errnumi18n['UNVERIF_CRL_SIGN'] = -809
errmsgi18n['-301'] = 'setMessageData: Nachrichten-URL war leer'
errnumi18n['MSG_URL_EPTY'] = -301
errmsgi18n['-315'] = 'getAttachmentList: Ausnahmefehler'
errnumi18n['GENERAL15'] = -315
errmsgi18n['-243'] = 'AddMimeHeader: Fehler beim Aktualisieren des Nachrichtendatensatzes [msgid, header]'
errnumi18n['MSG_REC_UPD_HEADER'] = -243
errmsgi18n['-806'] = 'VerifyCert: Ausnahmefehler beim Hinzufügen des Zertifikat-LDAP-Servers für die E-Mail'
errnumi18n['LDAP_ADD_CERT1'] = -806
errmsgi18n['-5201'] = 'Fehler beim Abrufen der Anhanggröße'
errnumi18n['ATTACH_GETSIZE_ERROR'] = -5201
errmsgi18n['-1027'] = 'Fehler bei der Zertifikatüberprüfung'
errnumi18n['CERT_VERIFY'] = -1027
errmsgi18n['-5104'] = 'Datei ist nicht vorhanden'
errnumi18n['NONEXISTENT_FILE'] = -5104
errmsgi18n['-162'] = 'AddAttachment: Dateiparameter ist leer'
errnumi18n['EPTY_FILE_PARAM'] = -162
errmsgi18n['-312'] = 'GetAttachmentList: Ausnahmefehler beim Abrufen der Anhanganzahl'
errnumi18n['GET_ATCH_CNT5'] = -312
errmsgi18n['-233'] = 'SetForwardMessage: Fehler beim Aktualisieren des Nachrichtendatensatzes [fwdmsgid]'
errnumi18n['MSG_REC_UPD_FWMSGID'] = -233
errmsgi18n['-308'] = 'setFromWithCert: Fehler beim Aktualisieren des Nachrichtendatensatzes'
errnumi18n['FAIL_REC_UPD1'] = -308
errmsgi18n['-446'] = 'getMessageSigningCert: Ausnahmefehler'
errnumi18n['GENERAL7'] = -446
errmsgi18n['-217'] = 'send: Keine Empfänger angegeben'
errnumi18n['NO_RECIPIENTS'] = -217
errmsgi18n['-161'] = 'addAttachment: Ungültige MessageID'
errnumi18n['INV_MSG_ID31'] = -161
errmsgi18n['-1005'] = 'Fehler beim Senden mit SMTP'
errnumi18n['SMTP_ERROR'] = -1005
errmsgi18n['-362'] = 'GetSubject: Ausnahmefehler beim Abrufen des Betreffs'
errnumi18n['GET_SUBJECT'] = -362
errmsgi18n['-107'] = 'setFromWithCert: Fehler beim Aktualisieren des Nachrichtendatensatzes [strfrom]'
errnumi18n['MSG_REC_UPD_FROM'] = -107
errmsgi18n['-1016'] = 'Ungültiger Zertifikatindex'
errnumi18n['INVALID_CERT_INDEX'] = -1016
errmsgi18n['-167'] = 'AddAttachment: Fehler beim Erstellen des temporären Verzeichnisses'
errnumi18n['TEMP_DIR_CREATE'] = -167
errmsgi18n['-10'] = 'InitMessage: Fehler beim Lesen der LDAP-Initialisierungsdatei'
errnumi18n['READ_LDAP_INIT_FILE'] = -10
errmsgi18n['-40'] = 'setEncodeAlgorithm: Ungültige MessageID'
errnumi18n['INV_MSG_ID41'] = -40
errmsgi18n['-241'] = 'addMimeHeader: Ungültige MessageID'
errnumi18n['INV_MSG_ID20'] = -241
errmsgi18n['-473'] = 'GetAttachmentCount: Ausnahmefehler'
errnumi18n['GENERAL2'] = -473
errmsgi18n['-449'] = 'getHashingAlgorithm: Ungültige MessageID'
errnumi18n['INV_MSG_ID5'] = -449
errmsgi18n['-422'] = 'isCertificateVerified: Ausnahmefehler'
errnumi18n['GENERAL10'] = -422
errmsgi18n['-1010'] = 'Fehler beim Lesen des Kartenkonfigurations-URL'
errnumi18n['JCE_CFG_READERROR'] = -1010
errmsgi18n['-1009'] = 'Dekodieren der Nachricht fehlgeschlagen'
errnumi18n['DECODE_ERROR'] = -1009
errmsgi18n['-101'] = 'setFrom: From-Parameter ist ungültig'
errnumi18n['INV_FROM_PARAM1'] = -101
errmsgi18n['-21'] = 'setSignAlgorithm: Ungültiger Signierungsalgorithmus'
errnumi18n['INV_SIGN_ALG'] = -21
errmsgi18n['-464'] = 'GetAttachments: Ausnahmefehler beim Abrufen des Anhangs'
errnumi18n['GET_ATCH7'] = -464
errmsgi18n['-471'] = 'getAttachmentCount: Ungültige MessageID'
errnumi18n['INV_MSG_ID2'] = -471
errmsgi18n['-181'] = 'removeAttachment: Ungültige MessageID'
errnumi18n['INV_MSG_ID30'] = -181
errmsgi18n['-203'] = 'addRecipientList: Ungültiger Empfängertyp'
errnumi18n['INV_RECP_TYPE1'] = -203
errmsgi18n['-361'] = 'getSubject: Ungültige MessageID'
errnumi18n['INV_MSG_ID15'] = -361
errmsgi18n['-392'] = 'isMessageEncrypted: Ausnahmefehler'
errnumi18n['GENERAL12'] = -392
errmsgi18n['-372'] = 'getMessageBody: Ausnahmefehler'
errnumi18n['GENERAL14'] = -372
errmsgi18n['-1017'] = 'Zertifikataussteller und Seriennummer ungültig'
errnumi18n['INVALID_ISSUER_SERIAL'] = -1017
errmsgi18n['-381'] = 'isMessageSigned: Ungültige MessageID'
errnumi18n['INV_MSG_ID13'] = -381
errmsgi18n['-1004'] = 'Fehler beim Erstellen der SMIME-Nachricht'
errnumi18n['MIME_ERROR'] = -1004
errmsgi18n['-810'] = 'verifyCert: Fehler beim Analysieren des LDAP-Server-URL für die CRL-Überprüfung'
errnumi18n['LDAP_URL_PARSE_FAIL2'] = -810
errmsgi18n['-309'] = 'setMessageData: Ausnahmefehler'
errnumi18n['GENERAL16'] = -309
errmsgi18n['-1018'] = 'Kein Signaturzertifikat gefunden oder ausgewählt'
errnumi18n['NO_SIGN_CERT'] = -1018
errmsgi18n['-202'] = 'addRecipientList: Keine E-Mail-Adressliste angegeben'
errnumi18n['NO_EMAIL_LIST'] = -202
errmsgi18n['-445'] = 'getEncodingAlgorithm: Ungültige MessageID'
errnumi18n['INV_MSG_ID7'] = -445
errmsgi18n['-1022'] = 'Webmail konnte die Datei nicht akzeptieren, weil sie zu groß ist.'
errnumi18n['WMAP_FILE_TOLARGE'] = -1022
errmsgi18n['-421'] = 'isCertificateVerified: Ungültige MessageID'
errnumi18n['INV_MSG_ID10'] = -421
errmsgi18n['-305'] = 'SetMessageData: Fehler beim Erstellen des URL-Objekts'
errnumi18n['CREATE_URL'] = -305
errmsgi18n['-1025'] = 'Webmail-Fehler'
errnumi18n['WMAP_UNKNOWN'] = -1025
errmsgi18n['-102'] = 'setFrom: Fehler beim Aktualisieren des Nachrichtendatensatzes'
errnumi18n['FAIL_REC_UPD4'] = -102
errmsgi18n['-108'] = 'SetFromWithCert: Fehler beim Aktualisieren des Nachrichtendatensatzes [strcert]'
errnumi18n['MSG_REC_UPD_CERT'] = -108
errmsgi18n['-391'] = 'isMessageEncrypted: Ungültige MessageID'
errnumi18n['INV_MSG_ID12'] = -391
errmsgi18n['-8'] = 'InitMessage: LDAP war leer'
errnumi18n['EPTY_LDAP'] = -8
errmsgi18n['-165'] = 'AddAttachment: Die angegebene Datei ist nicht vorhanden'
errnumi18n['FILE_NON_EXISTENT1'] = -165
errmsgi18n['-442'] = 'getMessageHeaders: Ausnahmefehler'
errnumi18n['GENERAL9'] = -442
errmsgi18n['-472'] = 'GetAttachmentCount: Ausnahmefehler beim Abrufen der Anhanganzahl'
errnumi18n['GET_ATCH_CNT3'] = -472
errmsgi18n['-452'] = 'releaseMessage: Nachrichtendaten nicht gefunden'
errnumi18n['MSG_DATA_NOT_FOUND1'] = -452
errmsgi18n['-1012'] = 'HTTP-Netzwerkverbindungsfehler: Erfolgreicher Sende-/Empfangsvorgang kann nicht überprüft werden'
errnumi18n['HTTP_ERROR'] = -1012
errmsgi18n['-9'] = 'setSignCertificate: Nicht implementiert [idxCert, sEmail]'
errnumi18n['UNIMPLEMENTED4'] = -9
errmsgi18n['-31'] = 'SetHashAlgorithm: Ungültiger Hashing-Algorithmus'
errnumi18n['INV_HASHING_ALG'] = -31
errmsgi18n['-231'] = 'setForwardMessageID: Ungültige MessageID'
errnumi18n['INV_MSG_ID22'] = -231
errmsgi18n['-345'] = 'getCc: Ungültige MessageID'
errnumi18n['INV_MSG_ID17'] = -345
errmsgi18n['-169'] = 'AddAttachment: Ausnahmefehler beim Schreiben der Datei'
errnumi18n['WRITE_FILE'] = -169
errmsgi18n['-195'] = 'AddRecipient: Ausnahmefehler'
errnumi18n['GENERAL19'] = -195
errmsgi18n['-1'] = 'setWMAPParameters: Ungültige MessageID'
errnumi18n['INV_MSG_ID37'] = -1
errmsgi18n['-5101'] = 'Nachricht zu groß, serverseitige Einstellung überschritten: service.http.maxpostsize'
errnumi18n['OVER_MAX_POST_SIZE'] = -5101
errmsgi18n['-463'] = 'getFileAttachments: Keine Anhänge gefunden'
errnumi18n['NO_ATCHMENTS_FOUND1'] = -463
errmsgi18n['-112'] = 'SetMessage: Fehler beim Aktualisieren des Nachrichtendatensatzes [strMessage]'
errnumi18n['MSG_REC_UPD_MSG'] = -112
errmsgi18n['-461'] = 'getFileAttachments: Ungültige MessageID'
errnumi18n['INV_MSG_ID3'] = -461
errmsgi18n['-184'] = 'removeAttachment: Nachrichtendaten nicht gefunden'
errnumi18n['MSG_DATA_NOT_FOUND3'] = -184
errmsgi18n['-828'] = 'Fehler bei LDAP-Attribut'
errnumi18n['LDAP_ATTR_FAILED'] = -828
errmsgi18n['-104'] = 'AddMimeHeader: From-Parameter ist leer'
errnumi18n['EPTY_FROM_PARAM'] = -104
errmsgi18n['-605'] = 'SignData: Fehler bei base64-Verschlüsselung der Signatur'
errnumi18n['BASE64_ENCODE_SIGN2'] = -605
errmsgi18n['-1011'] = 'Ungültiger Kartenkonfigurations-URL'
errnumi18n['JCE_CFG_ERROR'] = -1011
errmsgi18n['-1023'] = 'Webmail konnte die Nachricht nicht akzeptieren, weil sie zu groß ist.'
errnumi18n['WMAP_MSG_TOLARGE'] = -1023
errmsgi18n['-1019'] = 'Das Signaturzertifikat wurde nicht überprüft'
errnumi18n['SIGN_CERT_VERIFY'] = -1019
errmsgi18n['-555'] = 'LDAP-Lesefehler'
errnumi18n['LDAP_CFG_IO'] = -555
errmsgi18n['-805'] = 'VerifyCert: Ausnahmefehler beim Hinzufügen des Zertifikat-LDAP-Servers für die E-Mail'
errnumi18n['LDAP_ADD_CERT2'] = -805
errmsgi18n['-166'] = 'AddAttachment: Fehler beim Öffnen des Eingabestroms von Datei'
errnumi18n['OPEN_FILE_INPUTSTREAM'] = -166
errmsgi18n['-603'] = 'SignData: Ausnahmefehler beim Entschlüsseln des Zertifikats'
errnumi18n['DECODE_CERT1'] = -603
errmsgi18n['-807'] = 'verifyCert: Zertifikat wurde für die E-Mail widerrufen'
errnumi18n['REVOKED_CERT2'] = -807
errmsgi18n['-192'] = 'addRecipient: E-Mail-Parameter ist ungültig'
errnumi18n['INV_EMAIL_PARAM'] = -192
errmsgi18n['-164'] = 'AddAttachment: Fehler beim Öffnen des Eingabestroms von URL'
errnumi18n['OPEN_URL_INPUTSTREAM'] = -164
errmsgi18n['-5103'] = 'Fehler beim Lesen der Datei'
errnumi18n['CANNOT_READ_FILE'] = -5103
errmsgi18n['-104'] = 'setFromWithCert: From-Parameter ist ungültig'
errnumi18n['INV_FROM_PARAM'] = -104
errmsgi18n['-1007'] = 'Fehler beim Lesen der Nachricht; nicht unterstütztes oder ungültiges Mime-Format'
errnumi18n['READ_ERROR_MIME'] = -1007
errmsgi18n['-311'] = 'getAttachmentList: Ungültige MessageID'
errnumi18n['INV_MSG_ID19'] = -311
errmsgi18n['-450'] = 'GetHashingAlgorithm: Ausnahmefehler'
errnumi18n['GENERAL5'] = -450
errmsgi18n['-109'] = 'setFromWithCert: Unbekannter Ausnahmefehler'
errnumi18n['UNKNOWN'] = -109
errmsgi18n['-826'] = 'getCert: Fehler bei LDAP-Suche'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG3'] = -826
errmsgi18n['-801'] = 'GetCertificateFromLDAP: E-Mail-Adresse war leer'
errnumi18n['EPTY_EMAIL_ID1'] = -801
errmsgi18n['-3'] = 'setDigestAlg: Nicht implementiert'
errnumi18n['UNIMPLEMENTED1'] = -3
errmsgi18n['-207'] = 'removeAllRecipients: Ungültige MessageID'
errnumi18n['INV_MSG_ID24'] = -207
errmsgi18n['-13'] = 'setSignCertificate: Nicht implementiert [certId, sProvider]'
errnumi18n['UNIMPLEMENTED7'] = -13
errmsgi18n['-192'] = 'addRecipient: Keine E-Mail-Adresse angegeben'
errnumi18n['NO_EMAIL3'] = -192
errmsgi18n['-220'] = 'SMTP-Server nicht verfügbar'
errnumi18n['SMTP_SRVR_UNAVAIL1'] = -220
errmsgi18n['-803'] = 'GetCertificateFromLDAP: TrustedLdapServer-Vektor war leer'
errnumi18n['EPTY_TRUSTED_LDAPSRVER'] = -803
errmsgi18n['-812'] = 'VerifyCert: Fehler bei Zertifikatüberprüfung für E-Mail'
errnumi18n['CERT_VALIDATION'] = -812
errmsgi18n['-196'] = 'removeRecipient: Ungültige MessageID'
errnumi18n['INV_MSG_ID28'] = -196
errmsgi18n['-194'] = 'addRecipient: Fehler beim Aktualisieren des Nachrichtendatensatzes'
errnumi18n['FAIL_REC_UPD2'] = -194
errmsgi18n['-465'] = 'GetFileAttachments: Ausnahmefehler'
errnumi18n['GENERAL3'] = -465
errmsgi18n['-12'] = 'setTokenConfiguration: Nicht implementiert'
errnumi18n['UNIMPLEMENTED6'] = -12
errmsgi18n['-600'] = 'SignData: Zertifikat war leer'
errnumi18n['EPTY_CERT_SRCH_FILTER2'] = -600
errmsgi18n['-1028'] = 'Entschlüsselungszertifikat nicht verfügbar'
errnumi18n['DECODE_CERT'] = -1028
errmsgi18n['-1000'] = 'Dieser Vorgang wird von der aktuellen Sendemethode nicht unterstützt'
errnumi18n['INVALID_SENDMETHOD'] = -1000
errmsgi18n['-122'] = 'SetSubject: Fehler beim Aktualisieren des Nachrichtendatensatzes [strSubject]'
errnumi18n['MSG_REC_UPD_SUBJ'] = -122
errmsgi18n['-1015'] = 'Crypto-Anbieter-Fehler'
errnumi18n['JCE_ERROR'] = -1015
errmsgi18n['-106'] = 'SetFromWithCert: Fehler beim Entschlüsseln des Zertifikats'
errnumi18n['CERT_DECODE2'] = -106
errmsgi18n['-5500'] = 'SSL-Fehler'
errnumi18n['SSL_ERROR'] = -5500
errmsgi18n['-487'] = 'getAttachmentSize: Anhang wurde nicht gefunden'
errnumi18n['NOT_FOUND_ATCH'] = -487
errmsgi18n['-144'] = 'SetAttachments: Fehler beim Hinzufügen des Anhangs'
errnumi18n['ADD_ATCHMENT'] = -144
errmsgi18n['-1033'] = 'Die Nachricht ist zu groß zum Lesen; ändern Sie die Laufzeiteinstellungen für das JRE-Plug-In'
errnumi18n['READ_MEMORY_ERROR'] = -1033
errmsgi18n['-1014'] = 'Keine privaten Crypto-Schlüssel gefunden; die Meldungen können nicht entschlüsselt oder signiert werden.\nKeine verwendbare Crypto-Karte/Speicher aktiviert. Wenn Sie eine Smart Card verwenden, vergewissern Sie sich, dass sie sich im Lesegerät befindet.\nAnderenfalls informieren Sie sich beim zuständigen Systemadministrator über die Client-Konfiguration'
errnumi18n['CARD_ERROR'] = -1014
errmsgi18n['-5001'] = 'Konflikt zwischen freigegebener Bibliothek und vorherigem Ladevorgang; Meldungen können nicht entschlüsselt oder signiert werden.\nBeenden Sie den Browser und melden Sie sich erneut an.'
errnumi18n['DLL_LOAD_ERROR'] = -5001
errmsgi18n['-103'] = 'setFromWithCert: Ungültige MessageID'
errnumi18n['INV_MSG_ID36'] = -103
errmsgi18n['-183'] = 'removeAttachment: Ungültiger Anhangindex'
errnumi18n['INV_ATCH_INDEX'] = -183
errmsgi18n['-441'] = 'getMessageHeaders: Ungültige MessageID'
errnumi18n['INV_MSG_ID9'] = -441
errmsgi18n['-204'] = 'AddRecipientList: Fehler beim Aktualisieren des Nachrichtendatensatzes [strEmail, type]'
errnumi18n['MSG_REC_UPD_EMAIL_TYPE'] = -204
errmsgi18n['-207'] = 'removeAllRecipients: Ungültige MessageID'
errnumi18n['INV_MSG_ID25'] = -207
errmsgi18n['-6'] = 'LDAP war null'
errnumi18n['NULL_LDAP'] = -6
errmsgi18n['-808'] = 'VerifyCert: Ausnahmefehler beim Überprüfen der Zertifikatskette für die E-Mail'
errnumi18n['CERT_CHN_VERIF'] = -808
errmsgi18n['-342'] = 'GetTo: Ausnahmefehler'
errnumi18n['GET_TO2'] = -342
errmsgi18n['-30'] = 'SetHashAlgorithm: Ungültige MessageID'
errnumi18n['INV_MSG_ID42'] = -30
errmsgi18n['-811'] = 'verifyCert: Fehler bei Verbindung mit dem LDAP-Server für die CRL-Überprüfung'
errnumi18n['LDAP_CONN_FAIL2'] = -811
errmsgi18n['-371'] = 'getMessageBody: Ungültige MessageID'
errnumi18n['INV_MSG_ID14'] = -371
errmsgi18n['-5000'] = 'Applet-Fehler'
errnumi18n['APPLET_ERROR'] = -5000
errmsgi18n['-601'] = 'SignData: Daten waren leer'
errnumi18n['EPTY_DATA'] = -601
errmsgi18n['-489'] = 'GetAttachmentSize: Ausnahmefehler'
errnumi18n['GENERAL1'] = -489
errmsgi18n['-485'] = 'GetAttachmentSize: Ausnahmefehler beim Abrufen der Anhanganzahl'
errnumi18n['GET_ATCH_CNT1'] = -485
errmsgi18n['-222'] = 'Nicht alle Empfänger haben Zertifikate'
errnumi18n['INC_REC_CERTS'] = -222
errmsgi18n['-444'] = 'getMessageSigningCert: Ausnahmefehler'
errnumi18n['GENERAL8'] = -444
errmsgi18n['-604'] = 'SignData: Ausnahmefehler beim Signieren von Daten'
errnumi18n['SIGN_DATA'] = -604
errmsgi18n['-216'] = 'Senden: Absenderadresse ist leer'
errnumi18n['EPTY_FROM_ADDR'] = -216
errmsgi18n['-462'] = 'GetFileAttachments: Ausnahmefehler beim Abrufen der Anhanganzahl'
errnumi18n['GET_ATCH_CNT4'] = -462
errmsgi18n['-20'] = 'SetSignAlgitthm: Ungültige MessageID'
errnumi18n['INV_MSG_ID43'] = -20
errmsgi18n['-151'] = 'getAttachments: Ungültige MessageID'
errnumi18n['INV_MSG_ID32'] = -151
errmsgi18n['-141'] = 'setAttachments: Ungültige MessageID'
errnumi18n['INV_MSG_ID33'] = -141
errmsgi18n['-443'] = 'getMessageSigningCert: Ungültige MessageID'
errnumi18n['INV_MSG_ID8'] = -443
errmsgi18n['-551'] = 'LDAP-Datei-ID ist leer'
errnumi18n['LDAP_CFG'] = -551
errmsgi18n['-60'] = 'SetSignatureDetached: Ungültige MessageID'
errnumi18n['INV_MSG_ID40'] = -60
errmsgi18n['-306'] = 'AddAttachment: Fehler beim Öffnen des Eingabestroms'
errnumi18n['OPEN_INPUTSTREAM'] = -306
errmsgi18n['-825'] = 'getCert: Fehler bei LDAP-Verbindung'
errnumi18n['LDAP_CONN_FAIL1'] = -825
errmsgi18n['-242'] = 'VerifyCert: Header war leer'
errnumi18n['EPTY_HEADER'] = -242
errmsgi18n['-221'] = 'send: Ausnahmefehler (2):'
errnumi18n['GENERAL17'] = -221
errmsgi18n['-185'] = 'removeAttachment: Fehler beim Entfernen des Anhangs'
errnumi18n['FAIL_REM_ATCH'] = -185
errmsgi18n['-314'] = 'GetAttachmentList: Ausnahmefehler beim Abrufen des Anhangnamens'
errnumi18n['GET_ATCH_NAME'] = -314
errmsgi18n['-121'] = 'setSubject: Ungültige MessageID'
errnumi18n['INV_MSG_ID34'] = -121
errmsgi18n['-4'] = 'SMTPServer war leer'
errnumi18n['EPTY_SMTP_SRVR'] = -4
errmsgi18n['-606'] = 'SignData: Ausnahmefehler bei base64-Verschlüsselung der Signatur'
errnumi18n['BASE64_ENCODE_SIGN1'] = -606
errmsgi18n['-1032'] = 'Die Nachricht ist zu groß zum Senden; ändern Sie die Laufzeiteinstellungen für das JRE-Plug-In'
errnumi18n['SEND_MEMORY_ERROR'] = -1032
errmsgi18n['-814'] = 'verifyCert: Zertifikat wurde für die E-Mail widerrufen'
errnumi18n['REVOKED_CERT1'] = -814
errmsgi18n['-1031'] = 'timeformat ist kein gültiges Zeitformat'
errnumi18n['LDAP_CFG_TIME'] = -1031
errmsgi18n['-401'] = 'isSignatureVerified: Ungültige MessageID'
errnumi18n['INV_MSG_ID11'] = -401
errmsgi18n['-100'] = 'SetFrom: Ungültige MessageID'
errnumi18n['INV_MSG_ID38'] = -100
errmsgi18n['-1024'] = 'Ihr Webmailsitzung ist abgelaufen; melden Sie sich erneut an.'
errnumi18n['WMAP_SESSIONTIMOUT'] = -1024
errmsgi18n['-105'] = 'setFromWithCert: Kein Zertifikat angegeben'
errnumi18n['NO_CERTIFICATE'] = -105
errmsgi18n['-482'] = 'GetAttachmentSize: Anhang war leer'
errnumi18n['EPTY_ATCH'] = -482
errmsgi18n['-1001'] = 'Ungültige Nachrichten-ID'
errnumi18n['INVALID_MSGID'] = -1001
errmsgi18n['-341'] = 'getTo: Ungültige MessageID'
errnumi18n['INV_MSG_ID18'] = -341
errmsgi18n['-451'] = 'releaseMessage: Ungültige MessageID'
errnumi18n['INV_MSG_ID4'] = -451
errmsgi18n['-51'] = 'setcontenttype: Ungültiger Inhaltstyp'
errnumi18n['INV_CNT_TYPE'] = -51
errmsgi18n['-182'] = 'removeAttachment: Keine Anhänge gefunden'
errnumi18n['NO_ATCHMENTS_FOUND3'] = -182
errmsgi18n['-352'] = 'GetFrom: Ausnahmefehler'
errnumi18n['GET_FROM'] = -352
errmsgi18n['-191'] = 'addRecipient: Ungültige MessageID'
errnumi18n['INV_MSG_ID29'] = -191
errmsgi18n['-218'] = 'validateCertificates: Ausnahmefehler:'
errnumi18n['GENERAL18'] = -218
errmsgi18n['-481'] = 'getAttachmentSize: Ungültige MessageID'
errnumi18n['INV_MSG_ID1'] = -481
errmsgi18n['-1021'] = 'Ungültige Überprüfungsoption'
errnumi18n['INVALID_VERIFY_OPTION'] = -1021
errmsgi18n['-830'] = 'GetCert: Benutzerzertifikat-Suchfilter ist leer'
errnumi18n['EPTY_CERT_SRCH_FILTER1'] = -830
errmsgi18n['-232'] = 'setForwardMessageID: Ungültige MessageID'
errnumi18n['INV_MSG_ID21'] = -232
errmsgi18n['-2'] = 'SMTPServer war null'
errnumi18n['NULL_SMTP_SRVR'] = -2
errmsgi18n['-1002'] = 'Ungültige E-Mail-Adresse'
errnumi18n['INVALID_EMAILADDRESS'] = -1002
errmsgi18n['-1008'] = 'Fehler beim Lesen der Meldung; E/A-Fehler'
errnumi18n['READ_ERROR_IO'] = -1008
errmsgi18n['-8008'] = 'Fehler beim Lesen der Meldung;\nZeichensatzkonvertierung nicht gefunden. Überprüfen Sie die Sprachunterstützung Ihrer Java-Installation.'
errnumi18n['ENCODING_ERROR_IO'] = -8008
errmsgi18n['-447'] = 'getSigningAlgorithm: Ungültige MessageID'
errnumi18n['INV_MSG_ID6'] = -447
errmsgi18n['-7'] = 'getSignCertificates: Nicht implementiert'
errnumi18n['UNIMPLEMENTED3'] = -7
errmsgi18n['-827'] = 'SMTP-Server nicht verfügbar'
errnumi18n['SMTP_SRVR_UNAVAIL'] = -827
errmsgi18n['-143'] = 'SetAttachments: Die angegebene Datei ist nicht vorhanden'
errnumi18n['FILE_NON_EXISTENT2'] = -143
errmsgi18n['-1003'] = 'Ungültige Empfänger'
errnumi18n['INVALID_RECIPIENTS'] = -1003
errmsgi18n['-821'] = 'getCert: LDAP-Server-ID ist leer'
errnumi18n['LDAP_SRCH_ID_EPTY'] = -821
errmsgi18n['-453'] = 'ReleaseMessage: Ausnahmefehler'
errnumi18n['GENERAL4'] = -453
errmsgi18n['-822'] = 'GetCert: E-Mail-Adress-ID ist leer'
errnumi18n['EPTY_EMAIL_ID'] = -822
errmsgi18n['-211'] = 'send: Ungültige MessageID'
errnumi18n['INV_MSG_ID23'] = -211
errmsgi18n['-152'] = 'getAttachments: Nachrichtendaten nicht gefunden'
errnumi18n['MSG_DATA_NOT_FOUND4'] = -152
errmsgi18n['-1029'] = 'Fehler beim Entschlüsseln des LDAP-Passworts'
errnumi18n['LDAP_CFG_PW'] = -1029
errmsgi18n['-448'] = 'getEncodingAlgorithm: Ausnahmefehler'
errnumi18n['GENERAL6'] = -448
errmsgi18n['-382'] = 'isMessageSigned: Ausnahmefehler'
errnumi18n['GENERAL13'] = -382
errmsgi18n['-5203'] = 'Datei bereits in Anhangliste vorhanden'
errnumi18n['FILE_ALREADY_ATTACHED'] = -5203
errmsgi18n['-215'] = 'send: Nachrichtendaten nicht gefunden'
errnumi18n['MSG_DATA_NOT_FOUND2'] = -215
errmsgi18n['-168'] = 'AddAttachment: Fehler beim Öffnen des Ausgabestroms'
errnumi18n['OPEN_OUTPUTSTREAM'] = -168
errmsgi18n['-351'] = 'getFrom: Ungültige MessageID'
errnumi18n['INV_MSG_ID16'] = -351
errmsgi18n['-41'] = 'setEncodeAlgorithm: Ungültiger Verschlüsselungsalgorithmus'
errnumi18n['INV_ENCODING_ALG'] = -41
errmsgi18n['-213'] = 'send: SMTP-Server ist leer'
errnumi18n['SMTP_SERVER_EPTY'] = -213
errmsgi18n['-313'] = 'getAttachmentList: Keine Anhänge gefunden'
errnumi18n['NO_ATCHMENTS_FOUND2'] = -313
errmsgi18n['-402'] = 'isSignatureVerified: Ausnahmefehler'
errnumi18n['GENERAL11'] = -402
errmsgi18n['-1006'] = 'Fehler beim Lesen der Nachricht aufgrund eines ungültigen URL'
errnumi18n['READ_ERROR_URL'] = -1006
errmsgi18n['-193'] = 'addRecipient: Ungültiger Empfängertyp'
errnumi18n['INV_RECP_TYPE2'] = -193
errmsgi18n['-307'] = 'SetMessageData: Fehler beim Zugriff auf den privaten Schlüssel des Benutzers. CAC möglicherweise nicht verfügbar.'
errnumi18n['ACCESS_PVT_KEY'] = -307
errmsgi18n['-5'] = 'getCertificateProvider: Nicht implementiert'
errnumi18n['UNIMPLEMENTED2'] = -5
errmsgi18n['-223'] = 'send: Benutzer hat das erforderliche SMTP-Passwort für die Authentifizierung nicht eingegeben'
errnumi18n['SMTP_AUTH_FAIL'] = -223
errmsgi18n['-170'] = 'addAttachment: Fehler beim Aktualisieren des Nachrichtendatensatzes'
errnumi18n['FAIL_REC_UPD3'] = -170
errmsgi18n['-802'] = 'GetCertificateFromLDAP: CertLdapServer-Vektor war leer'
errnumi18n['EPTY_CERT_LDAPSRVR_VECTOR'] = -802
