// I18N SMIME Resource file
var smimei18n = new Array()
//never use errmsgi18n directly. 
// Use getSMIMEErrorText function and pass error number as integer parameter
var errmsgi18n = new Array()
var errnumi18n = new Array()

smimei18n[0]  = '証明書の検証は試みられていません'
smimei18n[1]  = '成功しました'
smimei18n[2]  = 'エラーメッセージ 2'
smimei18n[3]  = '署名証明書の検証に失敗しました'
smimei18n[4]  = '署名証明書の検証に失敗しました: 発行チェーンを確認してください'
smimei18n[5]  = '署名証明書が失効しています'
smimei18n[6]  = 'エラーメッセージ 6 - crl エラー'
smimei18n[7]  = 'エラーメッセージ 7 - crl 不明'
smimei18n[8]  = '署名証明書が見つかりません'
smimei18n[9]  = '署名証明書が送信者の電子メールアドレスと一致しません'
smimei18n[10] = '見つかった署名証明書の数が多すぎます'
smimei18n[11] = '証明書の検証に失敗しました'
smimei18n[12] = '証明書が見つかりません'
smimei18n[13] = '受信者暗号化証明書の検証に失敗しました: 発行チェーンを確認してください'
smimei18n[14] = '受信者暗号化証明書が失効しています'
smimei18n[15] = 'エラーメッセージ 15 - crl エラー'
smimei18n[16] = '受信者暗号化証明書が失効しています' // like 14 because of revoke mapping
smimei18n[17] = '見つかった証明書の数が多すぎます'
smimei18n[18] = '暗号化証明書の検証に失敗しました'
smimei18n[19] = '暗号化証明書の検証に失敗しました: 発行チェーンを確認してください'
smimei18n[20] = '暗号化証明書が失効しています'
smimei18n[21] = 'エラーメッセージ 21 - crl エラー'
smimei18n[22] = 'エラーメッセージ 22 - crl 不明'
smimei18n[23] = '暗号化証明書が見つかりません'
smimei18n[24] = '失敗しました'
smimei18n['FILE_CHOOSER_HEADING']="添付ファイルの保存"
smimei18n['FILE_CHOOSER_ERROR']="ファイルチューザエラー"
smimei18n['WARN_DUP_FILE_OVERWRITE']="同じ名前のファイルが存在します。\n上書きしますか ?"
smimei18n['OK_OPTION']= "了解"
smimei18n['OVERWRITE_PERMISSION_DENIED']="指定されたファイルを上書きできません\nファイルのアクセス権を確認するか、ファイル名を変更してください"
smimei18n['OVERWRITE_WARNING_TITLE']="警告"
smimei18n['SAVE_ATTACH_MESSAGE']="添付ファイルの保存"
smimei18n['FILE_HASHCODE_NONEXISTENT']="指定されたファイルハッシュコードのファイルが存在しません"
smimei18n['ATTACHMENT_FAILURE']= "ワークスレッドを保存するときに添付ファイルに障害"
smimei18n['LOOK_IN_LABEL_TEXT']= "現在の値"
smimei18n['FILE_TYPE_LABEL_TEXT']= "ファイルタイプ"
smimei18n['UP_FOLDER_TOOLTIP']= "上へ移動"
smimei18n['HELP_BUTTON_TOOLTIP']= "ヘルプ"
smimei18n['UPDATE_BUTTON_TOOLTIP']= "更新"
smimei18n['CANCEL_BUTTON_TOOLTIP']= "ファイルの保存を取消し"
smimei18n['OPEN_BUTTON_TOOLTIP']= "開く"
smimei18n['SAVE_BUTTON_TOOLTIP']= "ファイルを保存"
smimei18n['HELP_BUTTON_TEXT']= "ヘルプ"
smimei18n['UPDATE_BUTTON_TEXT']= "更新"
smimei18n['CANCEL_BUTTON_TEXT']= "取消し"
smimei18n['OPEN_BUTTON_TEXT']= "開く"
smimei18n['SAVE_BUTTON_TEXT']= "保存"
smimei18n['DETAILS_VIEW_BUTTON_TOOLTIP']= "詳細表示"
smimei18n['LIST_VIEW_BUTTON_TOOLTIP']= "リスト表示"
smimei18n['NEW_FOLDER_TOOLTIP']= "新規フォルダの作成"
smimei18n['HOME_FOLDER_TOOLTIP']= "ホームフォルダ"
smimei18n['FILENAME_LABEL_TEXT']= "ファイル名"


errmsgi18n['-5102'] = 'メッセージが大きすぎるため、サーバー側の設定を超過しています: service.http.maxmessagesize'
errnumi18n['OVER_MAX_MESSAGE_SIZE'] = -5102
errmsgi18n['-15'] = 'SetMessageType: メッセージタイプが無効です'
errnumi18n['INV_SIGN_ALG1'] = -15
errmsgi18n['-111'] = 'setMessage: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID35'] = -111
errmsgi18n['-486'] = 'GetAttachmentSize: SMIME からの添付ファイルの取得時に例外が発生しました'
errnumi18n['GET_SMIME_ATCH'] = -486
errmsgi18n['-206'] = 'removeRecipientList: 電子メールアドレスが指定されていません'
errnumi18n['NO_EMAIL1'] = -206
errmsgi18n['-1013'] = '添付ファイルの保存に失敗しました'
errnumi18n['ATTACH_SAVE_ERROR'] = -1013
errmsgi18n['-823'] = 'getCert: LDAP URL の解析中に例外が発生しました'
errnumi18n['LDAP_URL_PARSE_FAIL1'] = -823
errmsgi18n['-14'] = 'SetSignAlgitthm: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID44'] = -14
errmsgi18n['-214'] = 'send: LDAP ファイル指定子が空です'
errnumi18n['LDAP_FILE_SPEC_EPTY'] = -214
errmsgi18n['-201'] = 'addRecipientList: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID27'] = -201
errmsgi18n['-142'] = 'SetAttachments: NewAttachments パラメータに値が指定されていないようです'
errnumi18n['EPTY_ATCH_PARAM'] = -142
errmsgi18n['-1026'] = 'アプレット設定エラー'
errnumi18n['CFG_ERROR'] = -1026
errmsgi18n['-602'] = 'SignData: 証明書の復号化に失敗しました'
errnumi18n['CERT_DECODE1'] = -602
errmsgi18n['-11'] = 'getInvalidRecipientListErrors: 実装されていません'
errnumi18n['UNIMPLEMENTED5'] = -11
errmsgi18n['-226'] = 'send:  SMTP 送信エラー'
errnumi18n['SMTP_SEND1'] = -226
errmsgi18n['-50'] = 'SetContentType: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID39'] = -50
errmsgi18n['-197'] = 'removeRecipient: 電子メールアドレスが指定されていません'
errnumi18n['NO_EMAIL2'] = -197
errmsgi18n['-205'] = 'removeRecipientList: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID26'] = -205
errmsgi18n['-829'] = 'getCert: LDAP_CERT_SEARCH_FAILURE_MSG'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG1'] = -829
errmsgi18n['-484'] = 'GetAttachmentSize: 添付ファイル数の取得時に例外が発生しました'
errnumi18n['GET_ATCH_CNT2'] = -484
errmsgi18n['-225'] = 'send: IOException エラーを受信しました:'
errnumi18n['SEND_IO'] = -225
errmsgi18n['-553'] = '行が不足しています '
errnumi18n['LDAP_CFG_LINE'] = -553
errmsgi18n['-346'] = 'GetCC: 宛先の取得時に例外が発生しました'
errnumi18n['GET_TO1'] = -346
errmsgi18n['-1030'] = 'timestampdelta が数字ではありません'
errnumi18n['LDAP_CFG_TSDELTA'] = -1030
errmsgi18n['-1020'] = '受信者証明書は検証されませんでした'
errnumi18n['RECIPIENT_CERT_VERIFY'] = -1020
errmsgi18n['-5202'] = '添付ファイルハッシュコードの取得に失敗'
errnumi18n['ATTACH_GET_HASHCODE_ERROR'] = -5202
errmsgi18n['-813'] = 'ユーザー証明書が LDAP に存在しません'
errnumi18n['LDAP_USER_CERT'] = -813
errmsgi18n['-488'] = 'GetAttachmentSize: getAttachmentSize で例外が発生しました'
errnumi18n['GET_ATCH6'] = -488
errmsgi18n['-809'] = 'VerifyCert: CRL の署名を検証できませんでした、状態を特定できません'
errnumi18n['UNVERIF_CRL_SIGN'] = -809
errmsgi18n['-301'] = 'setMessageData: メッセージ URL が空でした'
errnumi18n['MSG_URL_EPTY'] = -301
errmsgi18n['-315'] = 'getAttachmentList: 例外が発生しました'
errnumi18n['GENERAL15'] = -315
errmsgi18n['-243'] = 'AddMimeHeader: メッセージレコードの更新に失敗しました [msgid, header]'
errnumi18n['MSG_REC_UPD_HEADER'] = -243
errmsgi18n['-806'] = 'VerifyCert: 指定された電子メールの証明書 LDAP サーバーの追加時に例外が発生しました'
errnumi18n['LDAP_ADD_CERT1'] = -806
errmsgi18n['-5201'] = '添付ファイルのサイズの取得に失敗しました'
errnumi18n['ATTACH_GETSIZE_ERROR'] = -5201
errmsgi18n['-1027'] = '証明書検証エラー'
errnumi18n['CERT_VERIFY'] = -1027
errmsgi18n['-5104'] = 'ファイルが存在しません'
errnumi18n['NONEXISTENT_FILE'] = -5104
errmsgi18n['-162'] = 'AddAttachment: File パラメータが空です'
errnumi18n['EPTY_FILE_PARAM'] = -162
errmsgi18n['-312'] = 'GetAttachmentList: 添付ファイル数の取得時に例外が発生しました'
errnumi18n['GET_ATCH_CNT5'] = -312
errmsgi18n['-233'] = 'SetForwardMessage: メッセージレコードの更新に失敗しました [fwdmsgid]'
errnumi18n['MSG_REC_UPD_FWMSGID'] = -233
errmsgi18n['-308'] = 'setFromWithCert: メッセージレコードの更新に失敗しました'
errnumi18n['FAIL_REC_UPD1'] = -308
errmsgi18n['-446'] = 'getMessageSigningCert: 例外が発生しました'
errnumi18n['GENERAL7'] = -446
errmsgi18n['-217'] = 'send: 受信者が指定されていません'
errnumi18n['NO_RECIPIENTS'] = -217
errmsgi18n['-161'] = 'addAttachment: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID31'] = -161
errmsgi18n['-1005'] = 'SMTP による送信に失敗しました'
errnumi18n['SMTP_ERROR'] = -1005
errmsgi18n['-362'] = 'GetSubject: 件名の取得時に例外が発生しました'
errnumi18n['GET_SUBJECT'] = -362
errmsgi18n['-107'] = 'setFromWithCert: メッセージレコードの更新に失敗しました [strfrom]'
errnumi18n['MSG_REC_UPD_FROM'] = -107
errmsgi18n['-1016'] = '証明書インデックスが無効です'
errnumi18n['INVALID_CERT_INDEX'] = -1016
errmsgi18n['-167'] = 'AddAttachment: 一時ディレクトリの作成に失敗しました'
errnumi18n['TEMP_DIR_CREATE'] = -167
errmsgi18n['-10'] = 'InitMessage: LDAP 初期化ファイルの読み込みに失敗しました'
errnumi18n['READ_LDAP_INIT_FILE'] = -10
errmsgi18n['-40'] = 'setEncodeAlgorithm: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID41'] = -40
errmsgi18n['-241'] = 'addMimeHeader: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID20'] = -241
errmsgi18n['-473'] = 'GetAttachmentCount: 例外が発生しました'
errnumi18n['GENERAL2'] = -473
errmsgi18n['-449'] = 'getHashingAlgorithm: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID5'] = -449
errmsgi18n['-422'] = 'isCertificateVerified: 例外が発生しました'
errnumi18n['GENERAL10'] = -422
errmsgi18n['-1010'] = 'カード設定 URL の読み込みに失敗しました'
errnumi18n['JCE_CFG_READERROR'] = -1010
errmsgi18n['-1009'] = 'メッセージの復号化に失敗しました'
errnumi18n['DECODE_ERROR'] = -1009
errmsgi18n['-101'] = 'setFrom: From パラメータが無効でした'
errnumi18n['INV_FROM_PARAM1'] = -101
errmsgi18n['-21'] = 'setSignAlgorithm: 署名アルゴリズムが無効です'
errnumi18n['INV_SIGN_ALG'] = -21
errmsgi18n['-464'] = 'GetAttachments: 添付ファイルの取得時に例外が発生しました'
errnumi18n['GET_ATCH7'] = -464
errmsgi18n['-471'] = 'getAttachmentCount: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID2'] = -471
errmsgi18n['-181'] = 'removeAttachment: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID30'] = -181
errmsgi18n['-203'] = 'addRecipientList: 受信者タイプが無効です'
errnumi18n['INV_RECP_TYPE1'] = -203
errmsgi18n['-361'] = 'getSubject: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID15'] = -361
errmsgi18n['-392'] = 'isMessageEncrypted: 例外が発生しました'
errnumi18n['GENERAL12'] = -392
errmsgi18n['-372'] = 'getMessageBody: 例外が発生しました'
errnumi18n['GENERAL14'] = -372
errmsgi18n['-1017'] = '証明書発行者とシリアル番号が無効です'
errnumi18n['INVALID_ISSUER_SERIAL'] = -1017
errmsgi18n['-381'] = 'isMessageSigned: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID13'] = -381
errmsgi18n['-1004'] = 'SMIME メッセージの生成に失敗しました'
errnumi18n['MIME_ERROR'] = -1004
errmsgi18n['-810'] = 'verifyCert: CRL 検証のための LDAP サーバー URL の解析に失敗しました'
errnumi18n['LDAP_URL_PARSE_FAIL2'] = -810
errmsgi18n['-309'] = 'setMessageData: 例外が発生しました'
errnumi18n['GENERAL16'] = -309
errmsgi18n['-1018'] = '署名証明書が見つからない、または選択されていません'
errnumi18n['NO_SIGN_CERT'] = -1018
errmsgi18n['-202'] = 'addRecipientList: 電子メールアドレスのリストが指定されていません'
errnumi18n['NO_EMAIL_LIST'] = -202
errmsgi18n['-445'] = 'getEncodingAlgorithm: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID7'] = -445
errmsgi18n['-1022'] = 'サイズが大きすぎるため、Web メールはファイルを受け付けられませんでした。'
errnumi18n['WMAP_FILE_TOLARGE'] = -1022
errmsgi18n['-421'] = 'isCertificateVerified: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID10'] = -421
errmsgi18n['-305'] = 'SetMessageData: URL オブジェクトの作成に失敗しました'
errnumi18n['CREATE_URL'] = -305
errmsgi18n['-1025'] = 'Web メールエラー'
errnumi18n['WMAP_UNKNOWN'] = -1025
errmsgi18n['-102'] = 'setFrom: メッセージレコードの更新に失敗しました'
errnumi18n['FAIL_REC_UPD4'] = -102
errmsgi18n['-108'] = 'SetFromWithCert: メッセージレコードの更新に失敗しました [strcert]'
errnumi18n['MSG_REC_UPD_CERT'] = -108
errmsgi18n['-391'] = 'isMessageEncrypted: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID12'] = -391
errmsgi18n['-8'] = 'InitMessage: LDAP が空でした'
errnumi18n['EPTY_LDAP'] = -8
errmsgi18n['-165'] = 'AddAttachment: 指定されたファイルが存在しません'
errnumi18n['FILE_NON_EXISTENT1'] = -165
errmsgi18n['-442'] = 'getMessageHeaders: 例外が発生しました'
errnumi18n['GENERAL9'] = -442
errmsgi18n['-472'] = 'GetAttachmentCount: 添付ファイル数の取得時に例外が発生しました'
errnumi18n['GET_ATCH_CNT3'] = -472
errmsgi18n['-452'] = 'releaseMessage: メッセージデータが見つかりません'
errnumi18n['MSG_DATA_NOT_FOUND1'] = -452
errmsgi18n['-1012'] = 'HTTP ネットワーク接続障害: 送信/受信の成功を確認できません'
errnumi18n['HTTP_ERROR'] = -1012
errmsgi18n['-9'] = 'setSignCertificate: 実装されていません [idxCert, sEmail]'
errnumi18n['UNIMPLEMENTED4'] = -9
errmsgi18n['-31'] = 'SetHashAlgorithm: ハッシュアルゴリズムが無効です'
errnumi18n['INV_HASHING_ALG'] = -31
errmsgi18n['-231'] = 'setForwardMessageID: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID22'] = -231
errmsgi18n['-345'] = 'getCc: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID17'] = -345
errmsgi18n['-169'] = 'AddAttachment: ファイルの書き込み時にエラーが発生しました'
errnumi18n['WRITE_FILE'] = -169
errmsgi18n['-195'] = 'AddRecipient: 例外が発生しました'
errnumi18n['GENERAL19'] = -195
errmsgi18n['-1'] = 'setWMAPParameters: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID37'] = -1
errmsgi18n['-5101'] = 'メッセージが大きすぎるため、サーバー側の設定を超過しています: service.http.maxpostsize'
errnumi18n['OVER_MAX_POST_SIZE'] = -5101
errmsgi18n['-463'] = 'getFileAttachments: 添付ファイルが見つかりません'
errnumi18n['NO_ATCHMENTS_FOUND1'] = -463
errmsgi18n['-112'] = 'SetMessage: メッセージレコードの更新に失敗しました [strMessage]'
errnumi18n['MSG_REC_UPD_MSG'] = -112
errmsgi18n['-461'] = 'getFileAttachments: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID3'] = -461
errmsgi18n['-184'] = 'removeAttachment: メッセージデータが見つかりません'
errnumi18n['MSG_DATA_NOT_FOUND3'] = -184
errmsgi18n['-828'] = 'LDAP 属性が失敗しました'
errnumi18n['LDAP_ATTR_FAILED'] = -828
errmsgi18n['-104'] = 'AddMimeHeader: From パラメータが空です'
errnumi18n['EPTY_FROM_PARAM'] = -104
errmsgi18n['-605'] = 'SignData: base64 エンコード署名に失敗しました'
errnumi18n['BASE64_ENCODE_SIGN2'] = -605
errmsgi18n['-1011'] = 'カード設定 URL が無効です'
errnumi18n['JCE_CFG_ERROR'] = -1011
errmsgi18n['-1023'] = 'サイズが大きすぎるため、Web メールはメッセージを受け付けられませんでした。'
errnumi18n['WMAP_MSG_TOLARGE'] = -1023
errmsgi18n['-1019'] = '署名証明書は検証されませんでした'
errnumi18n['SIGN_CERT_VERIFY'] = -1019
errmsgi18n['-555'] = 'LDAP 読み込みエラー'
errnumi18n['LDAP_CFG_IO'] = -555
errmsgi18n['-805'] = 'VerifyCert: 指定された電子メールの証明書 LDAP サーバーの追加時に例外が発生しました'
errnumi18n['LDAP_ADD_CERT2'] = -805
errmsgi18n['-166'] = 'AddAttachment: ファイルから InputStream を開くことができませんでした'
errnumi18n['OPEN_FILE_INPUTSTREAM'] = -166
errmsgi18n['-603'] = 'SignData: 証明書の復号化時に例外が発生しました'
errnumi18n['DECODE_CERT1'] = -603
errmsgi18n['-807'] = 'verifyCert: 指定された電子メールの証明書は失効していました'
errnumi18n['REVOKED_CERT2'] = -807
errmsgi18n['-192'] = 'addRecipient: Email パラメータが無効です'
errnumi18n['INV_EMAIL_PARAM'] = -192
errmsgi18n['-164'] = 'AddAttachment: URL から InputStream を開くことができませんでした'
errnumi18n['OPEN_URL_INPUTSTREAM'] = -164
errmsgi18n['-5103'] = 'ファイルを読み込めません'
errnumi18n['CANNOT_READ_FILE'] = -5103
errmsgi18n['-104'] = 'setFromWithCert: From パラメータが無効でした'
errnumi18n['INV_FROM_PARAM'] = -104
errmsgi18n['-1007'] = 'メッセージの読み取りに失敗しました。MIME 形式がサポートされてない、または無効です'
errnumi18n['READ_ERROR_MIME'] = -1007
errmsgi18n['-311'] = 'getAttachmentList: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID19'] = -311
errmsgi18n['-450'] = 'GetHashingAlgorithm: 例外が発生しました'
errnumi18n['GENERAL5'] = -450
errmsgi18n['-109'] = 'setFromWithCert: 予期せぬ例外が発生しました'
errnumi18n['UNKNOWN'] = -109
errmsgi18n['-826'] = 'getCert: LDAP 検索に失敗しました'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG3'] = -826
errmsgi18n['-801'] = 'GetCertificateFromLDAP: 電子メールアドレスが空でした'
errnumi18n['EPTY_EMAIL_ID1'] = -801
errmsgi18n['-3'] = 'setDigestAlg: 実装されていません'
errnumi18n['UNIMPLEMENTED1'] = -3
errmsgi18n['-207'] = 'removeAllRecipients: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID24'] = -207
errmsgi18n['-13'] = 'setSignCertificate: 実装されていません [certId, sProvider]'
errnumi18n['UNIMPLEMENTED7'] = -13
errmsgi18n['-192'] = 'addRecipient: 電子メールアドレスが指定されていません'
errnumi18n['NO_EMAIL3'] = -192
errmsgi18n['-220'] = 'SMTP サーバーを利用できません'
errnumi18n['SMTP_SRVR_UNAVAIL1'] = -220
errmsgi18n['-803'] = 'GetCertificateFromLDAP: TrustedLdapServer ベクトルが空でした'
errnumi18n['EPTY_TRUSTED_LDAPSRVER'] = -803
errmsgi18n['-812'] = 'VerifyCert: 電子メールの証明書検証に失敗しました'
errnumi18n['CERT_VALIDATION'] = -812
errmsgi18n['-196'] = 'removeRecipient: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID28'] = -196
errmsgi18n['-194'] = 'addRecipient: メッセージレコードの更新に失敗しました'
errnumi18n['FAIL_REC_UPD2'] = -194
errmsgi18n['-465'] = 'GetFileAttachments: 例外が発生しました'
errnumi18n['GENERAL3'] = -465
errmsgi18n['-12'] = 'setTokenConfiguration: 実装されていません'
errnumi18n['UNIMPLEMENTED6'] = -12
errmsgi18n['-600'] = 'SignData: 証明書が空でした'
errnumi18n['EPTY_CERT_SRCH_FILTER2'] = -600
errmsgi18n['-1028'] = '証明書の復号化を利用できません'
errnumi18n['DECODE_CERT'] = -1028
errmsgi18n['-1000'] = '現在の送信方法は、この処理をサポートしていません'
errnumi18n['INVALID_SENDMETHOD'] = -1000
errmsgi18n['-122'] = 'SetSubject: メッセージレコードの更新に失敗しました [strSubject]'
errnumi18n['MSG_REC_UPD_SUBJ'] = -122
errmsgi18n['-1015'] = '暗号化プロバイダエラー'
errnumi18n['JCE_ERROR'] = -1015
errmsgi18n['-106'] = 'SetFromWithCert: 証明書の復号化に失敗しました'
errnumi18n['CERT_DECODE2'] = -106
errmsgi18n['-5500'] = 'SSL エラー'
errnumi18n['SSL_ERROR'] = -5500
errmsgi18n['-487'] = 'getAttachmentSize: 添付ファイルが見つかりませんでした'
errnumi18n['NOT_FOUND_ATCH'] = -487
errmsgi18n['-144'] = 'SetAttachments: 添付ファイルの追加に失敗しました'
errnumi18n['ADD_ATCHMENT'] = -144
errmsgi18n['-1033'] = 'サイズが大きすぎるため、メッセージを読み取れません。JRE プラグインの実行時設定を変更してください'
errnumi18n['READ_MEMORY_ERROR'] = -1033
errmsgi18n['-1014'] = '非公開暗号化鍵が見つかりません; 復号化できないか、または、メッセージに署名できません。\n使用可能な暗号化カードまたはストアがありません。スマートカードを使用している場合は、カードリーダーにカードが挿入されていることを確認してください。\n問題がない場合は、クライアントの設定をシステム管理者に問い合わせてください。'
errnumi18n['CARD_ERROR'] = -1014
errmsgi18n['-5001'] = '共用ライブラリが以前読み込まれたものと競合; 復号化できないか、または、メッセージに署名できません。\nブラウザを終了して新たにログインしてください。'
errnumi18n['DLL_LOAD_ERROR'] = -5001
errmsgi18n['-103'] = 'setFromWithCert: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID36'] = -103
errmsgi18n['-183'] = 'removeAttachment: 添付ファイルインデックスが無効です'
errnumi18n['INV_ATCH_INDEX'] = -183
errmsgi18n['-441'] = 'getMessageHeaders: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID9'] = -441
errmsgi18n['-204'] = 'AddRecipientList: メッセージレコードの更新に失敗しました [strEmail, type]'
errnumi18n['MSG_REC_UPD_EMAIL_TYPE'] = -204
errmsgi18n['-207'] = 'removeAllRecipients: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID25'] = -207
errmsgi18n['-6'] = 'LDAP が Null でした'
errnumi18n['NULL_LDAP'] = -6
errmsgi18n['-808'] = 'VerifyCert: 指定された電子メールの証明書チェーンの検証時に例外が発生しました'
errnumi18n['CERT_CHN_VERIF'] = -808
errmsgi18n['-342'] = 'GetTo: 宛先の取得時に例外が発生しました'
errnumi18n['GET_TO2'] = -342
errmsgi18n['-30'] = 'SetHashAlgorithm: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID42'] = -30
errmsgi18n['-811'] = 'verifyCert: CRL 検証のための LDAP サーバーへの接続に失敗しました'
errnumi18n['LDAP_CONN_FAIL2'] = -811
errmsgi18n['-371'] = 'getMessageBody: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID14'] = -371
errmsgi18n['-5000'] = 'アプレットエラー'
errnumi18n['APPLET_ERROR'] = -5000
errmsgi18n['-601'] = 'SignData: データが空でした'
errnumi18n['EPTY_DATA'] = -601
errmsgi18n['-489'] = 'GetAttachmentSize: 例外が発生しました'
errnumi18n['GENERAL1'] = -489
errmsgi18n['-485'] = 'GetAttachmentSize: 添付ファイル数の取得時に例外が発生しました'
errnumi18n['GET_ATCH_CNT1'] = -485
errmsgi18n['-222'] = '証明書を持たない受信者が存在します'
errnumi18n['INC_REC_CERTS'] = -222
errmsgi18n['-444'] = 'getMessageSigningCert: 例外が発生しました'
errnumi18n['GENERAL8'] = -444
errmsgi18n['-604'] = 'SignData: データへの署名時に例外が発生しました'
errnumi18n['SIGN_DATA'] = -604
errmsgi18n['-216'] = 'Send: 送信元アドレスが空です'
errnumi18n['EPTY_FROM_ADDR'] = -216
errmsgi18n['-462'] = 'GetFileAttachments: 添付ファイル数の取得時に例外が発生しました'
errnumi18n['GET_ATCH_CNT4'] = -462
errmsgi18n['-20'] = 'SetSignAlgitthm: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID43'] = -20
errmsgi18n['-151'] = 'getAttachments: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID32'] = -151
errmsgi18n['-141'] = 'setAttachments: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID33'] = -141
errmsgi18n['-443'] = 'getMessageSigningCert: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID8'] = -443
errmsgi18n['-551'] = 'LDAP ファイル識別子が空です'
errnumi18n['LDAP_CFG'] = -551
errmsgi18n['-60'] = 'SetSignatureDetached: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID40'] = -60
errmsgi18n['-306'] = 'AddAttachment: InputStream を開くことができませんでした'
errnumi18n['OPEN_INPUTSTREAM'] = -306
errmsgi18n['-825'] = 'getCert: LDAP 接続に失敗しました'
errnumi18n['LDAP_CONN_FAIL1'] = -825
errmsgi18n['-242'] = 'VerifyCert: ヘッダーが空でした'
errnumi18n['EPTY_HEADER'] = -242
errmsgi18n['-221'] = 'send: 例外が発生しました (2):'
errnumi18n['GENERAL17'] = -221
errmsgi18n['-185'] = 'removeAttachment: 添付ファイルの削除に失敗しました'
errnumi18n['FAIL_REM_ATCH'] = -185
errmsgi18n['-314'] = 'GetAttachmentList: 添付ファイル名の取得時に例外が発生しました'
errnumi18n['GET_ATCH_NAME'] = -314
errmsgi18n['-121'] = 'setSubject: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID34'] = -121
errmsgi18n['-4'] = 'SMTP サーバーが空でした'
errnumi18n['EPTY_SMTP_SRVR'] = -4
errmsgi18n['-606'] = 'SignData: base64 エンコード署名時に例外が発生しました'
errnumi18n['BASE64_ENCODE_SIGN1'] = -606
errmsgi18n['-1032'] = 'サイズが大きすぎるため、メッセージを送信できません。JRE プラグインの実行時設定を変更してください'
errnumi18n['SEND_MEMORY_ERROR'] = -1032
errmsgi18n['-814'] = 'verifyCert: 指定された電子メールの証明書は失効していました'
errnumi18n['REVOKED_CERT1'] = -814
errmsgi18n['-1031'] = 'timeformat の時間形式が無効です'
errnumi18n['LDAP_CFG_TIME'] = -1031
errmsgi18n['-401'] = 'isSignatureVerified: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID11'] = -401
errmsgi18n['-100'] = 'SetFrom: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID38'] = -100
errmsgi18n['-1024'] = 'Web メールセッションはタイムアウトされました、ログインし直してください'
errnumi18n['WMAP_SESSIONTIMOUT'] = -1024
errmsgi18n['-105'] = 'setFromWithCert: 証明書が指定されていません'
errnumi18n['NO_CERTIFICATE'] = -105
errmsgi18n['-482'] = 'GetAttachmentSize: 添付ファイルが空でした'
errnumi18n['EPTY_ATCH'] = -482
errmsgi18n['-1001'] = 'メッセージ ID が無効です'
errnumi18n['INVALID_MSGID'] = -1001
errmsgi18n['-341'] = 'getTo: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID18'] = -341
errmsgi18n['-451'] = 'releaseMessage: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID4'] = -451
errmsgi18n['-51'] = 'setcontenttype: コンテンツタイプが無効です'
errnumi18n['INV_CNT_TYPE'] = -51
errmsgi18n['-182'] = 'removeAttachment: 添付ファイルが見つかりません'
errnumi18n['NO_ATCHMENTS_FOUND3'] = -182
errmsgi18n['-352'] = 'GetFrom: 送信元の取得時に例外が発生しました'
errnumi18n['GET_FROM'] = -352
errmsgi18n['-191'] = 'addRecipient: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID29'] = -191
errmsgi18n['-218'] = 'validateCertificates: 例外が発生しました:'
errnumi18n['GENERAL18'] = -218
errmsgi18n['-481'] = 'getAttachmentSize: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID1'] = -481
errmsgi18n['-1021'] = '検証オプションが無効です'
errnumi18n['INVALID_VERIFY_OPTION'] = -1021
errmsgi18n['-830'] = 'GetCert: ユーザー証明書検索フィルタが空です'
errnumi18n['EPTY_CERT_SRCH_FILTER1'] = -830
errmsgi18n['-232'] = 'setForwardMessageID: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID21'] = -232
errmsgi18n['-2'] = 'SMTP サーバーが Null でした'
errnumi18n['NULL_SMTP_SRVR'] = -2
errmsgi18n['-1002'] = '電子メールアドレスが無効です'
errnumi18n['INVALID_EMAILADDRESS'] = -1002
errmsgi18n['-1008'] = 'メッセージの読み込みに失敗しました; 入出力エラー'
errnumi18n['READ_ERROR_IO'] = -1008
errmsgi18n['-8008'] = 'メッセージの読み込みに失敗しました;\n文字セット変換が見つかりません。Java インストールの言語サポートを確認してください。'
errnumi18n['ENCODING_ERROR_IO'] = -8008
errmsgi18n['-447'] = 'getSigningAlgorithm: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID6'] = -447
errmsgi18n['-7'] = 'getSignCertificates: 実装されていません'
errnumi18n['UNIMPLEMENTED3'] = -7
errmsgi18n['-827'] = 'SMTP サーバーを利用できません'
errnumi18n['SMTP_SRVR_UNAVAIL'] = -827
errmsgi18n['-143'] = 'SetAttachments: 指定されたファイルが存在しません'
errnumi18n['FILE_NON_EXISTENT2'] = -143
errmsgi18n['-1003'] = '受信者が無効です'
errnumi18n['INVALID_RECIPIENTS'] = -1003
errmsgi18n['-821'] = 'getCert: LDAP サーバー識別子が無効です'
errnumi18n['LDAP_SRCH_ID_EPTY'] = -821
errmsgi18n['-453'] = 'ReleaseMessage: 例外が発生しました'
errnumi18n['GENERAL4'] = -453
errmsgi18n['-822'] = 'GetCert: 電子メールアドレス識別子が空です'
errnumi18n['EPTY_EMAIL_ID'] = -822
errmsgi18n['-211'] = 'send: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID23'] = -211
errmsgi18n['-152'] = 'getAttachments: メッセージデータが見つかりません'
errnumi18n['MSG_DATA_NOT_FOUND4'] = -152
errmsgi18n['-1029'] = 'LDAP パスワードの復号化に失敗しました'
errnumi18n['LDAP_CFG_PW'] = -1029
errmsgi18n['-448'] = 'getEncodingAlgorithm: 例外が発生しました'
errnumi18n['GENERAL6'] = -448
errmsgi18n['-382'] = 'isMessageSigned: 例外が発生しました'
errnumi18n['GENERAL13'] = -382
errmsgi18n['-5203'] = 'ファイルは添付ファイルリストにすでに含まれています'
errnumi18n['FILE_ALREADY_ATTACHED'] = -5203
errmsgi18n['-215'] = 'send: メッセージデータが見つかりません'
errnumi18n['MSG_DATA_NOT_FOUND2'] = -215
errmsgi18n['-168'] = 'AddAttachment: OutputStream を開くことができませんでした'
errnumi18n['OPEN_OUTPUTSTREAM'] = -168
errmsgi18n['-351'] = 'getFrom: メッセージ ID が無効です'
errnumi18n['INV_MSG_ID16'] = -351
errmsgi18n['-41'] = 'setEncodeAlgorithm: エンコードアルゴリズムが無効です'
errnumi18n['INV_ENCODING_ALG'] = -41
errmsgi18n['-213'] = 'send: SMTP サーバーが空です'
errnumi18n['SMTP_SERVER_EPTY'] = -213
errmsgi18n['-313'] = 'getAttachmentList: 添付ファイルが見つかりません'
errnumi18n['NO_ATCHMENTS_FOUND2'] = -313
errmsgi18n['-402'] = 'isSignatureVerified: 例外が発生しました'
errnumi18n['GENERAL11'] = -402
errmsgi18n['-1006'] = 'メッセージの読み取りに失敗しました。URL が無効でした'
errnumi18n['READ_ERROR_URL'] = -1006
errmsgi18n['-193'] = 'addRecipient: 受信者タイプが無効です'
errnumi18n['INV_RECP_TYPE2'] = -193
errmsgi18n['-307'] = 'SetMessageData: ユーザー秘密鍵へのアクセスに失敗しました。CAC を利用できない可能性があります。'
errnumi18n['ACCESS_PVT_KEY'] = -307
errmsgi18n['-5'] = 'getCertificateProvider: 実装されていません'
errnumi18n['UNIMPLEMENTED2'] = -5
errmsgi18n['-223'] = 'send: 指定が必要な SMTP 認証パスワードをユーザーが入力していませんでした'
errnumi18n['SMTP_AUTH_FAIL'] = -223
errmsgi18n['-170'] = 'addAttachment: メッセージレコードの更新に失敗しました'
errnumi18n['FAIL_REC_UPD3'] = -170
errmsgi18n['-802'] = 'GetCertificateFromLDAP: CertLdapServer ベクトルが空でした'
errnumi18n['EPTY_CERT_LDAPSRVR_VECTOR'] = -802
