// I18N SMIME Resource file
var smimei18n = new Array()
//never use errmsgi18n directly. 
// Use getSMIMEErrorText function and pass error number as integer parameter
var errmsgi18n = new Array()
var errnumi18n = new Array()

smimei18n[0]  = '인증서 검증을 시도하지 않았습니다.'
smimei18n[1]  = '성공'
smimei18n[2]  = '오류 메시지 2'
smimei18n[3]  = '서명 인증서를 검증하지 못했습니다.'
smimei18n[4]  = '서명 인증서를 검증하지 못했습니다. 발행 체인을 확인하십시오.'
smimei18n[5]  = '서명 인증서가 해지되었습니다.'
smimei18n[6]  = '오류 메시지 6 - crl 오류'
smimei18n[7]  = '오류 메시지 7 - 알 수 없는 crl'
smimei18n[8]  = '서명 인증서가 없습니다.'
smimei18n[9]  = '서명 인증서가 보낸 사람 전자 메일 주소와 일치하지 않습니다.'
smimei18n[10] = '서명 인증서가 너무 많습니다.'
smimei18n[11] = '인증서 검증에 실패했습니다.'
smimei18n[12] = '인증서가 없습니다.'
smimei18n[13] = '수신자 암호화 인증서를 검증하지 못했습니다. 발행 체인을 확인하십시오.'
smimei18n[14] = '수신자 암호화 인증서가 해지되었습니다.'
smimei18n[15] = '오류 메시지 15 - crl 오류'
smimei18n[16] = '수신자 암호화 인증서가 해지되었습니다.' // like 14 because of revoke mapping
smimei18n[17] = '인증서가 너무 많습니다.'
smimei18n[18] = '암호화 인증서 검증에 실패했습니다.'
smimei18n[19] = '암호화 인증서 검증에 실패했습니다. 발행 체인을 확인하십시오.'
smimei18n[20] = '암호화 인증서가 해지되었습니다.'
smimei18n[21] = '오류 메시지 21 - crl 오류'
smimei18n[22] = '오류 메시지 22 - 알 수 없는 crl'
smimei18n[23] = '암호화 인증서가 없습니다.'
smimei18n[24] = '실패'
smimei18n['FILE_CHOOSER_HEADING']="첨부 파일 저장"
smimei18n['FILE_CHOOSER_ERROR']="파일 선택기 오류"
smimei18n['WARN_DUP_FILE_OVERWRITE']="같은 이름을 가진 파일이 이미 있습니다.\n덮어쓰겠습니까?"
smimei18n['OK_OPTION']= "확인"
smimei18n['OVERWRITE_PERMISSION_DENIED']="지정된 파일을 덮어쓸 수 없습니다.\n파일 액세스 권한을 확인하거나 파일 이름을 변경하십시오."
smimei18n['OVERWRITE_WARNING_TITLE']="경고"
smimei18n['SAVE_ATTACH_MESSAGE']="첨부 파일 저장"
smimei18n['FILE_HASHCODE_NONEXISTENT']="주어진 파일 hashcode를 가진 파일이 존재하지 않습니다."
smimei18n['ATTACHMENT_FAILURE']= "작업자 스레드의 첨부 파일 저장 오류"
smimei18n['LOOK_IN_LABEL_TEXT']= "현재"
smimei18n['FILE_TYPE_LABEL_TEXT']= "파일 유형"
smimei18n['UP_FOLDER_TOOLTIP']= "위로 가기"
smimei18n['HELP_BUTTON_TOOLTIP']= "도움말"
smimei18n['UPDATE_BUTTON_TOOLTIP']= "업데이트"
smimei18n['CANCEL_BUTTON_TOOLTIP']= "파일 저장 취소"
smimei18n['OPEN_BUTTON_TOOLTIP']= "열기"
smimei18n['SAVE_BUTTON_TOOLTIP']= "파일 저장"
smimei18n['HELP_BUTTON_TEXT']= "도움말"
smimei18n['UPDATE_BUTTON_TEXT']= "업데이트"
smimei18n['CANCEL_BUTTON_TEXT']= "취소"
smimei18n['OPEN_BUTTON_TEXT']= "열기"
smimei18n['SAVE_BUTTON_TEXT']= "저장"
smimei18n['DETAILS_VIEW_BUTTON_TOOLTIP']= "세부 정보 보기"
smimei18n['LIST_VIEW_BUTTON_TOOLTIP']= "목록 보기"
smimei18n['NEW_FOLDER_TOOLTIP']= "새 폴더 만들기"
smimei18n['HOME_FOLDER_TOOLTIP']= "홈 폴더"
smimei18n['FILENAME_LABEL_TEXT']= "파일 이름"


errmsgi18n['-5102'] = '메시지가 너무 커서 서버측 설정을 초과합니다: service.http.maxmessagesize'
errnumi18n['OVER_MAX_MESSAGE_SIZE'] = -5102
errmsgi18n['-15'] = 'SetMessageType: 잘못된 메시지 유형'
errnumi18n['INV_SIGN_ALG1'] = -15
errmsgi18n['-111'] = 'setMessage: 잘못된 MessageID'
errnumi18n['INV_MSG_ID35'] = -111
errmsgi18n['-486'] = 'GetAttachmentSize: SMime에서 첨부 파일을 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_SMIME_ATCH'] = -486
errmsgi18n['-206'] = 'removeRecipientList: 전자 메일 주소를 지정하지 않았습니다.'
errnumi18n['NO_EMAIL1'] = -206
errmsgi18n['-1013'] = '첨부 파일을 저장하지 못했습니다.'
errnumi18n['ATTACH_SAVE_ERROR'] = -1013
errmsgi18n['-823'] = 'getCert: LDAP URL을 구문 분석하는 중에 예외가 발생했습니다.'
errnumi18n['LDAP_URL_PARSE_FAIL1'] = -823
errmsgi18n['-14'] = 'SetSignAlgitthm: 잘못된 MessageID'
errnumi18n['INV_MSG_ID44'] = -14
errmsgi18n['-214'] = 'send: LDAP 파일 지정자가 비어 있습니다.'
errnumi18n['LDAP_FILE_SPEC_EPTY'] = -214
errmsgi18n['-201'] = 'addRecipientList: 잘못된 MessageID'
errnumi18n['INV_MSG_ID27'] = -201
errmsgi18n['-142'] = 'SetAttachments: NewAttachments 매개 변수가 비어 있습니다.'
errnumi18n['EPTY_ATCH_PARAM'] = -142
errmsgi18n['-1026'] = '애플릿 구성 오류'
errnumi18n['CFG_ERROR'] = -1026
errmsgi18n['-602'] = 'SignData: 인증서를 디코딩하지 못했습니다.'
errnumi18n['CERT_DECODE1'] = -602
errmsgi18n['-11'] = 'getInvalidRecipientListErrors: 구현되지 않았습니다.'
errnumi18n['UNIMPLEMENTED5'] = -11
errmsgi18n['-226'] = 'send: SMTP 보내기 오류'
errnumi18n['SMTP_SEND1'] = -226
errmsgi18n['-50'] = 'SetContentType: 잘못된 MessageID'
errnumi18n['INV_MSG_ID39'] = -50
errmsgi18n['-197'] = 'removeRecipient: 전자 메일 주소를 지정하지 않았습니다.'
errnumi18n['NO_EMAIL2'] = -197
errmsgi18n['-205'] = 'removeRecipientList: 잘못된 MessageID'
errnumi18n['INV_MSG_ID26'] = -205
errmsgi18n['-829'] = 'getCert: LDAP_CERT_SEARCH_FAILURE_MSG'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG1'] = -829
errmsgi18n['-484'] = 'GetAttachmentSize: 첨부 파일 수를 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_ATCH_CNT2'] = -484
errmsgi18n['-225'] = 'send: IOException 오류가 수신되었습니다.'
errnumi18n['SEND_IO'] = -225
errmsgi18n['-553'] = '행이 없습니다. '
errnumi18n['LDAP_CFG_LINE'] = -553
errmsgi18n['-346'] = 'GetCC: 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_TO1'] = -346
errmsgi18n['-1030'] = 'timestampdelta는 숫자가 아닙니다.'
errnumi18n['LDAP_CFG_TSDELTA'] = -1030
errmsgi18n['-1020'] = '수신자 인증서가 검증되지 않았습니다.'
errnumi18n['RECIPIENT_CERT_VERIFY'] = -1020
errmsgi18n['-5202'] = '첨부 파일 해시 코드를 가져오지 못했습니다.'
errnumi18n['ATTACH_GET_HASHCODE_ERROR'] = -5202
errmsgi18n['-813'] = '사용자 인증서가 ldap에 없습니다.'
errnumi18n['LDAP_USER_CERT'] = -813
errmsgi18n['-488'] = 'GetAttachmentSize: getAttachmentSize에서 예외가 발생했습니다.'
errnumi18n['GET_ATCH6'] = -488
errmsgi18n['-809'] = 'VerifyCert: CRL에 대한 서명을 확인할 수 없습니다. 상태가 결정되지 않습니다.'
errnumi18n['UNVERIF_CRL_SIGN'] = -809
errmsgi18n['-301'] = 'setMessageData: 메시지 URL이 비었습니다.'
errnumi18n['MSG_URL_EPTY'] = -301
errmsgi18n['-315'] = 'getAttachmentList: 예외가 발생했습니다.'
errnumi18n['GENERAL15'] = -315
errmsgi18n['-243'] = 'AddMimeHeader: 메시지 레코드를 업데이트하지 못했습니다. [msgid, header]'
errnumi18n['MSG_REC_UPD_HEADER'] = -243
errmsgi18n['-806'] = 'VerifyCert: 지정한 전자 메일에 대한 인증서 ldap 서버를 추가하는 중에 예외가 발생했습니다.'
errnumi18n['LDAP_ADD_CERT1'] = -806
errmsgi18n['-5201'] = '첨부 파일 크기를 가져오지 못했습니다.'
errnumi18n['ATTACH_GETSIZE_ERROR'] = -5201
errmsgi18n['-1027'] = '인증서 검증 오류'
errnumi18n['CERT_VERIFY'] = -1027
errmsgi18n['-5104'] = '파일이 존재하지 않습니다.'
errnumi18n['NONEXISTENT_FILE'] = -5104
errmsgi18n['-162'] = 'AddAttachment: File 매개 변수가 비어 있습니다.'
errnumi18n['EPTY_FILE_PARAM'] = -162
errmsgi18n['-312'] = 'GetAttachmentList: 첨부 파일 수를 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_ATCH_CNT5'] = -312
errmsgi18n['-233'] = 'SetForwardMessage: 메시지 레코드를 업데이트하지 못했습니다. [fwdmsgid]'
errnumi18n['MSG_REC_UPD_FWMSGID'] = -233
errmsgi18n['-308'] = 'setFromWithCert: 메시지 레코드를 업데이트하지 못했습니다.'
errnumi18n['FAIL_REC_UPD1'] = -308
errmsgi18n['-446'] = 'getMessageSigningCert: 예외가 발생했습니다.'
errnumi18n['GENERAL7'] = -446
errmsgi18n['-217'] = 'send: 수신자를 지정하지 않았습니다.'
errnumi18n['NO_RECIPIENTS'] = -217
errmsgi18n['-161'] = 'addAttachment: 잘못된 MessageID'
errnumi18n['INV_MSG_ID31'] = -161
errmsgi18n['-1005'] = 'SMTP를 사용하여 보내지 못했습니다.'
errnumi18n['SMTP_ERROR'] = -1005
errmsgi18n['-362'] = 'GetSubject: 제목을 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_SUBJECT'] = -362
errmsgi18n['-107'] = 'setFromWithCert: 메시지 레코드를 업데이트하지 못했습니다. [strfrom]'
errnumi18n['MSG_REC_UPD_FROM'] = -107
errmsgi18n['-1016'] = '잘못된 인증서 색인'
errnumi18n['INVALID_CERT_INDEX'] = -1016
errmsgi18n['-167'] = 'AddAttachment: 임시 디렉토리를 만들지 못했습니다.'
errnumi18n['TEMP_DIR_CREATE'] = -167
errmsgi18n['-10'] = 'InitMessage: LDAP 초기화 파일을 읽지 못했습니다.'
errnumi18n['READ_LDAP_INIT_FILE'] = -10
errmsgi18n['-40'] = 'setEncodeAlgorithm: 잘못된 MessageID'
errnumi18n['INV_MSG_ID41'] = -40
errmsgi18n['-241'] = 'addMimeHeader: 잘못된 MessageID'
errnumi18n['INV_MSG_ID20'] = -241
errmsgi18n['-473'] = 'GetAttachmentCount: 예외가 발생했습니다.'
errnumi18n['GENERAL2'] = -473
errmsgi18n['-449'] = 'getHashingAlgorithm: 잘못된 MessageID'
errnumi18n['INV_MSG_ID5'] = -449
errmsgi18n['-422'] = 'isCertificateVerified: 예외가 발생했습니다.'
errnumi18n['GENERAL10'] = -422
errmsgi18n['-1010'] = '카드 구성 URL을 읽지 못했습니다.'
errnumi18n['JCE_CFG_READERROR'] = -1010
errmsgi18n['-1009'] = '메시지를 디코딩하지 못했습니다.'
errnumi18n['DECODE_ERROR'] = -1009
errmsgi18n['-101'] = 'setFrom: From 매개 변수가 잘못되었습니다.'
errnumi18n['INV_FROM_PARAM1'] = -101
errmsgi18n['-21'] = 'setSignAlgorithm: 서명 알고리즘이 잘못되었습니다.'
errnumi18n['INV_SIGN_ALG'] = -21
errmsgi18n['-464'] = 'GetAttachments: 첨부 파일을 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_ATCH7'] = -464
errmsgi18n['-471'] = 'getAttachmentCount: 잘못된 MessageID'
errnumi18n['INV_MSG_ID2'] = -471
errmsgi18n['-181'] = 'removeAttachment: 잘못된 MessageID'
errnumi18n['INV_MSG_ID30'] = -181
errmsgi18n['-203'] = 'addRecipientList: 잘못된 수신자 유형'
errnumi18n['INV_RECP_TYPE1'] = -203
errmsgi18n['-361'] = 'getSubject: 잘못된 MessageID'
errnumi18n['INV_MSG_ID15'] = -361
errmsgi18n['-392'] = 'isMessageEncrypted: 예외가 발생했습니다.'
errnumi18n['GENERAL12'] = -392
errmsgi18n['-372'] = 'getMessageBody: 예외가 발생했습니다.'
errnumi18n['GENERAL14'] = -372
errmsgi18n['-1017'] = '잘못된 인증서 발행자 및 일련 번호'
errnumi18n['INVALID_ISSUER_SERIAL'] = -1017
errmsgi18n['-381'] = 'isMessageSigned: 잘못된 MessageID'
errnumi18n['INV_MSG_ID13'] = -381
errmsgi18n['-1004'] = 'SMIME 메시지를 생성하지 못했습니다.'
errnumi18n['MIME_ERROR'] = -1004
errmsgi18n['-810'] = 'verifyCert: CRL 검증을 위한 LDAP 서버 URL 구문 분석에 실패했습니다.'
errnumi18n['LDAP_URL_PARSE_FAIL2'] = -810
errmsgi18n['-309'] = 'setMessageData: 예외가 발생했습니다.'
errnumi18n['GENERAL16'] = -309
errmsgi18n['-1018'] = '서명 인증서가 없거나 선택되지 않았습니다.'
errnumi18n['NO_SIGN_CERT'] = -1018
errmsgi18n['-202'] = 'addRecipientList: 전자 메일 주소 목록을 지정하지 않았습니다.'
errnumi18n['NO_EMAIL_LIST'] = -202
errmsgi18n['-445'] = 'getEncodingAlgorithm: 잘못된 MessageID'
errnumi18n['INV_MSG_ID7'] = -445
errmsgi18n['-1022'] = '파일이 너무 커서 웹 메일에서 파일을 수락할 수 없습니다.'
errnumi18n['WMAP_FILE_TOLARGE'] = -1022
errmsgi18n['-421'] = 'isCertificateVerified: 잘못된 MessageID'
errnumi18n['INV_MSG_ID10'] = -421
errmsgi18n['-305'] = 'SetMessageData: URL 객체를 만들지 못했습니다.'
errnumi18n['CREATE_URL'] = -305
errmsgi18n['-1025'] = '웹 메일 오류'
errnumi18n['WMAP_UNKNOWN'] = -1025
errmsgi18n['-102'] = 'setFrom: 메시지 레코드를 업데이트하지 못했습니다.'
errnumi18n['FAIL_REC_UPD4'] = -102
errmsgi18n['-108'] = 'SetFromWithCert: 메시지 레코드를 업데이트하지 못했습니다. [strcert]'
errnumi18n['MSG_REC_UPD_CERT'] = -108
errmsgi18n['-391'] = 'isMessageEncrypted: 잘못된 MessageID'
errnumi18n['INV_MSG_ID12'] = -391
errmsgi18n['-8'] = 'InitMessage: LDAP가 비었습니다.'
errnumi18n['EPTY_LDAP'] = -8
errmsgi18n['-165'] = 'AddAttachment: 지정한 파일이 존재하지 않습니다.'
errnumi18n['FILE_NON_EXISTENT1'] = -165
errmsgi18n['-442'] = 'getMessageHeaders: 예외가 발생했습니다.'
errnumi18n['GENERAL9'] = -442
errmsgi18n['-472'] = 'GetAttachmentCount: 첨부 파일 수를 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_ATCH_CNT3'] = -472
errmsgi18n['-452'] = 'releaseMessage: 메시지 데이터가 없습니다.'
errnumi18n['MSG_DATA_NOT_FOUND1'] = -452
errmsgi18n['-1012'] = 'HTTP 네트워크 연결 실패: 보내기/받기의 성공 여부를 확인할 수 없습니다.'
errnumi18n['HTTP_ERROR'] = -1012
errmsgi18n['-9'] = 'setSignCertificate: 구현되지 않았습니다. [idxCert, sEmail]'
errnumi18n['UNIMPLEMENTED4'] = -9
errmsgi18n['-31'] = 'SetHashAlgorithm: 잘못된 해싱 알고리즘'
errnumi18n['INV_HASHING_ALG'] = -31
errmsgi18n['-231'] = 'setForwardMessageID: 잘못된 MessageID'
errnumi18n['INV_MSG_ID22'] = -231
errmsgi18n['-345'] = 'getCc: 잘못된 MessageID'
errnumi18n['INV_MSG_ID17'] = -345
errmsgi18n['-169'] = 'AddAttachment: 파일을 쓰는 중에 예외가 발생했습니다.'
errnumi18n['WRITE_FILE'] = -169
errmsgi18n['-195'] = 'AddRecipient: 예외가 발생했습니다.'
errnumi18n['GENERAL19'] = -195
errmsgi18n['-1'] = 'setWMAPParameters: 잘못된 MessageID'
errnumi18n['INV_MSG_ID37'] = -1
errmsgi18n['-5101'] = '메시지가 너무 커서 서버측 설정을 초과합니다: service.http.maxpostsize'
errnumi18n['OVER_MAX_POST_SIZE'] = -5101
errmsgi18n['-463'] = 'getFileAttachments: 첨부 파일이 없습니다.'
errnumi18n['NO_ATCHMENTS_FOUND1'] = -463
errmsgi18n['-112'] = 'SetMessage: 메시지 레코드를 업데이트하지 못했습니다. [strMessage]'
errnumi18n['MSG_REC_UPD_MSG'] = -112
errmsgi18n['-461'] = 'getFileAttachments: 잘못된 MessageID'
errnumi18n['INV_MSG_ID3'] = -461
errmsgi18n['-184'] = 'removeAttachment: 메시지 데이터가 없습니다.'
errnumi18n['MSG_DATA_NOT_FOUND3'] = -184
errmsgi18n['-828'] = 'ldap 속성이 실패했습니다.'
errnumi18n['LDAP_ATTR_FAILED'] = -828
errmsgi18n['-104'] = 'AddMimeHeader: From 매개 변수가 비어 있습니다.'
errnumi18n['EPTY_FROM_PARAM'] = -104
errmsgi18n['-605'] = 'SignData: 서명을 base64 인코딩하지 못했습니다.'
errnumi18n['BASE64_ENCODE_SIGN2'] = -605
errmsgi18n['-1011'] = '잘못된 카드 구성 URL'
errnumi18n['JCE_CFG_ERROR'] = -1011
errmsgi18n['-1023'] = '메시지가 너무 커서 웹 메일에서 메시지를 수락할 수 없습니다.'
errnumi18n['WMAP_MSG_TOLARGE'] = -1023
errmsgi18n['-1019'] = '서명 인증서가 검증되지 않았습니다.'
errnumi18n['SIGN_CERT_VERIFY'] = -1019
errmsgi18n['-555'] = 'LDAP 읽기 오류'
errnumi18n['LDAP_CFG_IO'] = -555
errmsgi18n['-805'] = 'VerifyCert: 지정된 전자 메일에 인증서 ldap 서버를 추가하는 중에 예외가 발생했습니다.'
errnumi18n['LDAP_ADD_CERT2'] = -805
errmsgi18n['-166'] = 'AddAttachment: 파일에서 InputStream을 열지 못했습니다.'
errnumi18n['OPEN_FILE_INPUTSTREAM'] = -166
errmsgi18n['-603'] = 'SignData: 인증서를 디코딩하는 중에 예외가 발생했습니다.'
errnumi18n['DECODE_CERT1'] = -603
errmsgi18n['-807'] = 'verifyCert: 지정한 전자 메일에 대한 인증서가 해지되었습니다.'
errnumi18n['REVOKED_CERT2'] = -807
errmsgi18n['-192'] = 'addRecipient: Email 매개 변수가 잘못되었습니다.'
errnumi18n['INV_EMAIL_PARAM'] = -192
errmsgi18n['-164'] = 'AddAttachment: URL에서 InputStream을 열지 못했습니다.'
errnumi18n['OPEN_URL_INPUTSTREAM'] = -164
errmsgi18n['-5103'] = '파일을 읽을 수 없습니다.'
errnumi18n['CANNOT_READ_FILE'] = -5103
errmsgi18n['-104'] = 'setFromWithCert: From 매개 변수가 잘못되었습니다.'
errnumi18n['INV_FROM_PARAM'] = -104
errmsgi18n['-1007'] = '메시지를 읽지 못했습니다. Mime 형식이 지원되지 않거나 잘못되었습니다.'
errnumi18n['READ_ERROR_MIME'] = -1007
errmsgi18n['-311'] = 'getAttachmentList: 잘못된 MessageID'
errnumi18n['INV_MSG_ID19'] = -311
errmsgi18n['-450'] = 'GetHashingAlgorithm: 예외가 발생했습니다.'
errnumi18n['GENERAL5'] = -450
errmsgi18n['-109'] = 'setFromWithCert: 알 수 없는 예외가 발생했습니다.'
errnumi18n['UNKNOWN'] = -109
errmsgi18n['-826'] = 'getCert: LDAP 검색에 실패했습니다.'
errnumi18n['LDAP_CERT_SRCH_FAIL_MSG3'] = -826
errmsgi18n['-801'] = 'GetCertificateFromLDAP: 전자 메일 주소가 비었습니다.'
errnumi18n['EPTY_EMAIL_ID1'] = -801
errmsgi18n['-3'] = 'setDigestAlg: 구현되지 않았습니다.'
errnumi18n['UNIMPLEMENTED1'] = -3
errmsgi18n['-207'] = 'removeAllRecipients: 잘못된 MessageID'
errnumi18n['INV_MSG_ID24'] = -207
errmsgi18n['-13'] = 'setSignCertificate: 구현되지 않았습니다. [certId, sProvider]'
errnumi18n['UNIMPLEMENTED7'] = -13
errmsgi18n['-192'] = 'addRecipient: 전자 메일 주소를 지정하지 않았습니다.'
errnumi18n['NO_EMAIL3'] = -192
errmsgi18n['-220'] = 'SMTP 서버를 사용할 수 없습니다.'
errnumi18n['SMTP_SRVR_UNAVAIL1'] = -220
errmsgi18n['-803'] = 'GetCertificateFromLDAP: TrustedLdapServer 벡터가 비었습니다.'
errnumi18n['EPTY_TRUSTED_LDAPSRVER'] = -803
errmsgi18n['-812'] = 'VerifyCert: 전자 메일에 대한 인증서 검증에 실패했습니다.'
errnumi18n['CERT_VALIDATION'] = -812
errmsgi18n['-196'] = 'removeRecipient: 잘못된 MessageID'
errnumi18n['INV_MSG_ID28'] = -196
errmsgi18n['-194'] = 'addRecipient: 메시지 레코드를 업데이트하지 못했습니다.'
errnumi18n['FAIL_REC_UPD2'] = -194
errmsgi18n['-465'] = 'GetFileAttachments: 예외가 발생했습니다.'
errnumi18n['GENERAL3'] = -465
errmsgi18n['-12'] = 'setTokenConfiguration: 구현되지 않았습니다.'
errnumi18n['UNIMPLEMENTED6'] = -12
errmsgi18n['-600'] = 'SignData: 인증서가 비었습니다.'
errnumi18n['EPTY_CERT_SRCH_FILTER2'] = -600
errmsgi18n['-1028'] = '인증서 디코딩을 사용할 수 없습니다.'
errnumi18n['DECODE_CERT'] = -1028
errmsgi18n['-1000'] = '현재 보내기 방법에서 이 작업을 지원하지 않습니다.'
errnumi18n['INVALID_SENDMETHOD'] = -1000
errmsgi18n['-122'] = 'SetSubject: 메시지 레코드를 업데이트하지 못했습니다. [strSubject]'
errnumi18n['MSG_REC_UPD_SUBJ'] = -122
errmsgi18n['-1015'] = '암호화 공급자 오류'
errnumi18n['JCE_ERROR'] = -1015
errmsgi18n['-106'] = 'SetFromWithCert: 인증서를 디코딩하지 못했습니다.'
errnumi18n['CERT_DECODE2'] = -106
errmsgi18n['-5500'] = 'SSL 오류'
errnumi18n['SSL_ERROR'] = -5500
errmsgi18n['-487'] = 'getAttachmentSize: 첨부 파일이 없습니다.'
errnumi18n['NOT_FOUND_ATCH'] = -487
errmsgi18n['-144'] = 'SetAttachments: 첨부 파일을 추가하지 못했습니다.'
errnumi18n['ADD_ATCHMENT'] = -144
errmsgi18n['-1033'] = '메시지가 너무 커서 읽을 수 없습니다. JRE 플러그 인 런타임 설정을 변경하십시오.'
errnumi18n['READ_MEMORY_ERROR'] = -1033
errmsgi18n['-1014'] = '개인 암호화 키를 찾을 수 없음; 메일을 해독하거나 서명할 수 없습니다.\n사용 가능한 암호화 카드/저장소가 없습니다. 스마트 카드를 사용하는 경우, 판독기에 삽입되어 있는지 확인합니다.\n그렇지 않은 경우 시스템 관리자와 클라이언트 구성을 확인합니다.'
errnumi18n['CARD_ERROR'] = -1014
errmsgi18n['-5001'] = '공유 라이브러리가 이전 로드와 충돌함; 메일을 해독 또는 서명할 수 없습니다.\n브라우저를 종료한 다음 새로 로그인하십시오.'
errnumi18n['DLL_LOAD_ERROR'] = -5001
errmsgi18n['-103'] = 'setFromWithCert: 잘못된 MessageID'
errnumi18n['INV_MSG_ID36'] = -103
errmsgi18n['-183'] = 'removeAttachment: 잘못된 첨부 파일 색인'
errnumi18n['INV_ATCH_INDEX'] = -183
errmsgi18n['-441'] = 'getMessageHeaders: 잘못된 MessageID'
errnumi18n['INV_MSG_ID9'] = -441
errmsgi18n['-204'] = 'AddRecipientList: 메시지 레코드를 업데이트하지 못했습니다. [strEmail, type]'
errnumi18n['MSG_REC_UPD_EMAIL_TYPE'] = -204
errmsgi18n['-207'] = 'removeAllRecipients: 잘못된 MessageID'
errnumi18n['INV_MSG_ID25'] = -207
errmsgi18n['-6'] = 'LDAP가 null이었습니다.'
errnumi18n['NULL_LDAP'] = -6
errmsgi18n['-808'] = 'VerifyCert: 지정한 전자 메일에 대한 인증서 체인을 검증하는 중에 예외가 발생했습니다.'
errnumi18n['CERT_CHN_VERIF'] = -808
errmsgi18n['-342'] = 'GetTo: 다음으로 보내는 중에 예외가 발생했습니다.'
errnumi18n['GET_TO2'] = -342
errmsgi18n['-30'] = 'SetHashAlgorithm: 잘못된 MessageID'
errnumi18n['INV_MSG_ID42'] = -30
errmsgi18n['-811'] = 'verifyCert: CRL 검증을 위한 LDAP 서버 연결에 실패했습니다.'
errnumi18n['LDAP_CONN_FAIL2'] = -811
errmsgi18n['-371'] = 'getMessageBody: 잘못된 MessageID'
errnumi18n['INV_MSG_ID14'] = -371
errmsgi18n['-5000'] = '애플릿 오류'
errnumi18n['APPLET_ERROR'] = -5000
errmsgi18n['-601'] = 'SignData: 데이터가 비었습니다.'
errnumi18n['EPTY_DATA'] = -601
errmsgi18n['-489'] = 'GetAttachmentSize: 예외가 발생했습니다.'
errnumi18n['GENERAL1'] = -489
errmsgi18n['-485'] = 'GetAttachmentSize: 첨부 파일 수를 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_ATCH_CNT1'] = -485
errmsgi18n['-222'] = '일부 수신자에게 인증서가 없습니다.'
errnumi18n['INC_REC_CERTS'] = -222
errmsgi18n['-444'] = 'getMessageSigningCert: 예외가 발생했습니다.'
errnumi18n['GENERAL8'] = -444
errmsgi18n['-604'] = 'SignData: 데이터에 서명하는 중에 예외가 발생했습니다.'
errnumi18n['SIGN_DATA'] = -604
errmsgi18n['-216'] = 'Send: 보낸 사람 주소가 비어 있습니다.'
errnumi18n['EPTY_FROM_ADDR'] = -216
errmsgi18n['-462'] = 'GetFileAttachments: 첨부 파일 수를 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_ATCH_CNT4'] = -462
errmsgi18n['-20'] = 'SetSignAlgitthm: 잘못된 MessageID'
errnumi18n['INV_MSG_ID43'] = -20
errmsgi18n['-151'] = 'getAttachments: 잘못된 MessageID'
errnumi18n['INV_MSG_ID32'] = -151
errmsgi18n['-141'] = 'setAttachments: 잘못된 MessageID'
errnumi18n['INV_MSG_ID33'] = -141
errmsgi18n['-443'] = 'getMessageSigningCert: 잘못된 MessageID'
errnumi18n['INV_MSG_ID8'] = -443
errmsgi18n['-551'] = 'LDAP 파일 식별자가 비어 있습니다.'
errnumi18n['LDAP_CFG'] = -551
errmsgi18n['-60'] = 'SetSignatureDetached: 잘못된 MessageID'
errnumi18n['INV_MSG_ID40'] = -60
errmsgi18n['-306'] = 'AddAttachment: InputStream을 열지 못했습니다.'
errnumi18n['OPEN_INPUTSTREAM'] = -306
errmsgi18n['-825'] = 'getCert: LDAP 연결에 실패했습니다.'
errnumi18n['LDAP_CONN_FAIL1'] = -825
errmsgi18n['-242'] = 'VerifyCert: 헤더가 비었습니다.'
errnumi18n['EPTY_HEADER'] = -242
errmsgi18n['-221'] = 'send: 예외가 발생했습니다(2).'
errnumi18n['GENERAL17'] = -221
errmsgi18n['-185'] = 'removeAttachment: 첨부 파일을 제거하지 못했습니다.'
errnumi18n['FAIL_REM_ATCH'] = -185
errmsgi18n['-314'] = 'GetAttachmentList: 첨부 파일 이름을 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_ATCH_NAME'] = -314
errmsgi18n['-121'] = 'setSubject: 잘못된 MessageID'
errnumi18n['INV_MSG_ID34'] = -121
errmsgi18n['-4'] = 'SMTPServer가 비었습니다.'
errnumi18n['EPTY_SMTP_SRVR'] = -4
errmsgi18n['-606'] = 'SignData: 서명을 base64 인코딩하는 중에 예외가 발생했습니다.'
errnumi18n['BASE64_ENCODE_SIGN1'] = -606
errmsgi18n['-1032'] = '메시지가 너무 커서 보낼 수 없습니다. JRE 플러그 인 런타임 설정을 변경하십시오.'
errnumi18n['SEND_MEMORY_ERROR'] = -1032
errmsgi18n['-814'] = 'verifyCert: 지정한 전자 메일에 대한 인증서가 해지되었습니다.'
errnumi18n['REVOKED_CERT1'] = -814
errmsgi18n['-1031'] = 'timeformat은 올바른 시간 형식이 아닙니다.'
errnumi18n['LDAP_CFG_TIME'] = -1031
errmsgi18n['-401'] = 'isSignatureVerified: 잘못된 MessageID'
errnumi18n['INV_MSG_ID11'] = -401
errmsgi18n['-100'] = 'SetFrom: 잘못된 MessageID'
errnumi18n['INV_MSG_ID38'] = -100
errmsgi18n['-1024'] = '웹 메일 세션이 시간 초과되었습니다. 다시 로그인하십시오.'
errnumi18n['WMAP_SESSIONTIMOUT'] = -1024
errmsgi18n['-105'] = 'setFromWithCert: 인증서를 지정하지 않았습니다.'
errnumi18n['NO_CERTIFICATE'] = -105
errmsgi18n['-482'] = 'GetAttachmentSize: 첨부 파일이 비었습니다.'
errnumi18n['EPTY_ATCH'] = -482
errmsgi18n['-1001'] = '잘못된 MessageID'
errnumi18n['INVALID_MSGID'] = -1001
errmsgi18n['-341'] = 'getTo: 잘못된 MessageID'
errnumi18n['INV_MSG_ID18'] = -341
errmsgi18n['-451'] = 'releaseMessage: 잘못된 MessageID'
errnumi18n['INV_MSG_ID4'] = -451
errmsgi18n['-51'] = 'setcontenttype: 잘못된 내용 유형'
errnumi18n['INV_CNT_TYPE'] = -51
errmsgi18n['-182'] = 'removeAttachment: 첨부 파일이 없습니다.'
errnumi18n['NO_ATCHMENTS_FOUND3'] = -182
errmsgi18n['-352'] = 'GetFrom: 다음에서 가져오는 중에 예외가 발생했습니다.'
errnumi18n['GET_FROM'] = -352
errmsgi18n['-191'] = 'addRecipient: 잘못된 MessageID'
errnumi18n['INV_MSG_ID29'] = -191
errmsgi18n['-218'] = 'validateCertificates: 예외가 발생했습니다.'
errnumi18n['GENERAL18'] = -218
errmsgi18n['-481'] = 'getAttachmentSize: 잘못된 MessageID'
errnumi18n['INV_MSG_ID1'] = -481
errmsgi18n['-1021'] = '잘못된 검증 옵션'
errnumi18n['INVALID_VERIFY_OPTION'] = -1021
errmsgi18n['-830'] = 'GetCert: 사용자 인증서 검색 필터가 비어 있습니다.'
errnumi18n['EPTY_CERT_SRCH_FILTER1'] = -830
errmsgi18n['-232'] = 'setForwardMessageID: 잘못된 MessageID'
errnumi18n['INV_MSG_ID21'] = -232
errmsgi18n['-2'] = 'SMTPServer가 null이었습니다.'
errnumi18n['NULL_SMTP_SRVR'] = -2
errmsgi18n['-1002'] = '잘못된 전자 메일 주소'
errnumi18n['INVALID_EMAILADDRESS'] = -1002
errmsgi18n['-1008'] = '메일을 읽지 못함; 입출력 오류'
errnumi18n['READ_ERROR_IO'] = -1008
errmsgi18n['-8008'] = '메일을 읽지 못함;\n문자 집합 변환이 없습니다. Java 설치의 언어 지원을 확인합니다.'
errnumi18n['ENCODING_ERROR_IO'] = -8008
errmsgi18n['-447'] = 'getSigningAlgorithm: 잘못된 MessageID'
errnumi18n['INV_MSG_ID6'] = -447
errmsgi18n['-7'] = 'getSignCertificates: 구현되지 않았습니다.'
errnumi18n['UNIMPLEMENTED3'] = -7
errmsgi18n['-827'] = 'SMTP 서버를 사용할 수 없습니다.'
errnumi18n['SMTP_SRVR_UNAVAIL'] = -827
errmsgi18n['-143'] = 'SetAttachments: 지정한 파일이 존재하지 않습니다.'
errnumi18n['FILE_NON_EXISTENT2'] = -143
errmsgi18n['-1003'] = '잘못된 수신자'
errnumi18n['INVALID_RECIPIENTS'] = -1003
errmsgi18n['-821'] = 'getCert: LDAP 서버 식별자가 비어 있습니다.'
errnumi18n['LDAP_SRCH_ID_EPTY'] = -821
errmsgi18n['-453'] = 'ReleaseMessage: 예외가 발생했습니다.'
errnumi18n['GENERAL4'] = -453
errmsgi18n['-822'] = 'GetCert: 전자 메일 주소 식별자가 비어 있습니다.'
errnumi18n['EPTY_EMAIL_ID'] = -822
errmsgi18n['-211'] = 'send: 잘못된 MessageID'
errnumi18n['INV_MSG_ID23'] = -211
errmsgi18n['-152'] = 'getAttachments: 메시지 데이터가 없습니다.'
errnumi18n['MSG_DATA_NOT_FOUND4'] = -152
errmsgi18n['-1029'] = 'LDAP 비밀번호를 디코딩하지 못했습니다.'
errnumi18n['LDAP_CFG_PW'] = -1029
errmsgi18n['-448'] = 'getEncodingAlgorithm: 예외가 발생했습니다.'
errnumi18n['GENERAL6'] = -448
errmsgi18n['-382'] = 'isMessageSigned: 예외가 발생했습니다.'
errnumi18n['GENERAL13'] = -382
errmsgi18n['-5203'] = '파일이 이미 첨부 파일 목록에 있습니다.'
errnumi18n['FILE_ALREADY_ATTACHED'] = -5203
errmsgi18n['-215'] = 'send: 메시지 데이터가 없습니다.'
errnumi18n['MSG_DATA_NOT_FOUND2'] = -215
errmsgi18n['-168'] = 'AddAttachment: OutputStream을 열지 못했습니다.'
errnumi18n['OPEN_OUTPUTSTREAM'] = -168
errmsgi18n['-351'] = 'getFrom: 잘못된 MessageID'
errnumi18n['INV_MSG_ID16'] = -351
errmsgi18n['-41'] = 'setEncodeAlgorithm: 잘못된 인코딩 알고리즘'
errnumi18n['INV_ENCODING_ALG'] = -41
errmsgi18n['-213'] = 'send: SMTP 서버가 비어 있습니다.'
errnumi18n['SMTP_SERVER_EPTY'] = -213
errmsgi18n['-313'] = 'getAttachmentList: 첨부 파일이 없습니다.'
errnumi18n['NO_ATCHMENTS_FOUND2'] = -313
errmsgi18n['-402'] = 'isSignatureVerified: 예외가 발생했습니다.'
errnumi18n['GENERAL11'] = -402
errmsgi18n['-1006'] = '메시지를 읽지 못했습니다. URL이 잘못되었습니다.'
errnumi18n['READ_ERROR_URL'] = -1006
errmsgi18n['-193'] = 'addRecipient: 잘못된 수신자 유형'
errnumi18n['INV_RECP_TYPE2'] = -193
errmsgi18n['-307'] = 'SetMessageData: 사용자 개인 키에 대한 액세스가 실패했습니다. CAC가 사용 불가능할 수 있습니다.'
errnumi18n['ACCESS_PVT_KEY'] = -307
errmsgi18n['-5'] = 'getCertificateProvider: 구현되지 않았습니다.'
errnumi18n['UNIMPLEMENTED2'] = -5
errmsgi18n['-223'] = 'send: 사용자가 필요한 SMTP 인증 비밀번호를 입력하지 않았습니다.'
errnumi18n['SMTP_AUTH_FAIL'] = -223
errmsgi18n['-170'] = 'addAttachment: 메시지 레코드를 업데이트하지 못했습니다.'
errnumi18n['FAIL_REC_UPD3'] = -170
errmsgi18n['-802'] = 'GetCertificateFromLDAP: CertLdapServer 벡터가 비어 있습니다.'
errnumi18n['EPTY_CERT_LDAPSRVR_VECTOR'] = -802
